<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2014 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ Čeština - alternativní ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
  	'DL_LOG_CAT_PERM_DROP'	=> '<strong>Resetovat oprávnění pro kategorie</strong><br />» %1$s',

	'ACP_DOWNLOADS' 	=> 'Soubory ke stažení',
	'ADD_NEW_DOWNLOAD'	=> 'Přidat nový soubor ke stažení',

	'CLICK_VIEW_NEW_VERSION'				=> 'Přidali jste novou verzi tohoto souboru ke stažení.<br />Tato verze je nyní zamčená, abyste k ní mohli napsat popis a<br />připojit dodatečný obrázek předtím, než bude veřejně dostupná.<br />%sKlikněte sem pro otevření, úpravu a odemčení této verze.%s', 
	'CLICK_RETURN_BANLISTADMIN'				=> '%sKlikněte sem pro návrat do „Seznamu zakázaných uživatelů“%s',
	'CLICK_RETURN_BROWSERADMIN'				=> '%sKlikněte sem pro návrat do prohlížečů%s',
	'CLICK_RETURN_BUG_TRACKER'				=> '%sKlikněte sem pro návrat do sledování chyb%s',
	'CLICK_RETURN_CATEGORYADMIN'			=> '%sKlikněte sem pro návrat do administrace kategorií%s',
	'CLICK_RETURN_COMMENTS'					=> '%sKlikněte sem pro návrat do komentářů%s',
	'CLICK_RETURN_DL_CONFIG'				=> '%sKlikněte sem pro návrat do všeobecného nastavení%s',
	'CLICK_RETURN_DOWNLOAD_DETAILS'			=> '%sKlikněte sem pro návrat na soubor ke stažení%s',
	'CLICK_RETURN_DOWNLOADADMIN'			=> '%sKlikněte sem pro návrat do správy souborů ke stažení%s',
	'CLICK_RETURN_DOWNLOADS'				=> '%sKlikněte sem pro návrat do kategorií souborů ke stažení%s',
	'CLICK_RETURN_EXTBLACKLISTADMIN'		=> '%sKlikněte sem pro návrat do seznamu zakázaných přípon%s',
	'CLICK_RETURN_FILE_MANAGEMENT'			=> '%sKlikněte sem pro návrat do správce souborů%s',
	'CLICK_RETURN_MODCP_APPROVE'			=> '%sKlikněte sem pro návrat do neschválených souborů ke stažení%s',
	'CLICK_RETURN_MODCP_MANAGE'				=> '%sKlikněte sem pro návrat do panelu moderátora%s',
	'CLICK_RETURN_THUMBS'					=> '%sKlikněte sem pro návrat do správy obrázků%s',
	'CLICK_RETURN_TODO_EDIT'				=> '%sKlikněte sem pro návrat do správy „Plánuje se udělat“%s',
	'CLICK_RETURN_USER_TRAFFIC_ADMIN'		=> '%sKlikněte sem pro upravení webového provozu pro dalšího uživatele%s',
	'CLICK_RETURN_USERGROUP_TRAFFIC_ADMIN'	=> '%sKlikněte sem pro upravení webového provozu pro další uživatelskou skupinu%s',

	'DL_CONFIRM_DELETE_BUG_REPORT'	=> 'Opravdu chcete smazat tento záznam o chybě?',
	'DL_CONFIRM_EXPLAIN'			=> 'Abychom zabránili spamu v hlášeních o vadných souborech ke stažení vás žádáme, abyste vložili následující kód nebo odpověď na jednoduchou otázku.<br />Vložte, prosím, kód nebo odpověď do následujícího pole a klikněte na tlačítko „Odeslat“.',

	'DL_A_GUEST'						=> 'host',
	'DL_ACCOUNT'						=> 'Tento měsíc vám zbývá <strong>%s</strong> webového provozu.',
	'DL_ACP_BANLIST'					=> 'Zakázaní uživatelé',
	'DL_ACP_BANLIST_EXPLAIN'			=> 'Na této stránce můžete vložit různé hodnoty, na základě kterých bude zakázán přístup k souborům ke stažení.<br />Jednotlivé hodnoty budou použity nezávisle i pokud budou vloženy jako jeden soubor dat.',
	'DL_ACP_CATEGORIES_MANAGEMENT'		=> 'Správa kategorií',
	'DL_ACP_CONFIRM_PRIVACY'			=> 'Opravdu chcete anonymizovat všechny IP adresy uživatelů ve statistikách?',
	'DL_ACP_CONFIRM_RESET_CACHE'		=> 'Opravdu chcete úplně pročistit cache?',
	'DL_ACP_CONFIRM_RESET_CLICKS'		=> 'Opravdu chcete resetovat všechny prokliky za tento měsíc?',
	'DL_ACP_CONFIRM_RESET_FINISH'		=> 'Operace byla úspěšně dokončena',
	'DL_ACP_CONFIRM_RESET_STATS'		=> 'Opravdu chcete pročistit všechna data statistik?',
	'DL_ACP_CONF_GENERAL'				=> 'Obecné možnosti',
	'DL_ACP_CONF_LIMIT'					=> 'Omezení',
	'DL_ACP_CONF_MESSAGE'				=> 'Vzkazy',
	'DL_ACP_CONF_PROTECT'				=> 'Bezpečnost',
	'DL_ACP_CONF_RSS'					=> 'RSS kanál',
	'DL_ACP_CONF_TOPIC'					=> 'Témata',
	'DL_ACP_CONF_TRAFFIC'				=> 'Webový provoz',
	'DL_ACP_CONF_VIEW'					=> 'Zobrazení',
	'DL_ACP_CONFIG_MANAGEMENT'			=> 'Všeobecné nastavení',
	'DL_ACP_FIELDS'						=> 'Uživatelem definovaná pole',
	'DL_ACP_BROWSER'					=> 'Správa user agentů',
	'DL_ACP_FILES_MANAGEMENT'			=> 'Správa souborů ke stažení',
	'DL_ACP_IDX_TYPE_C'					=> 'Přepnout na kompaktní zobrazení',
	'DL_ACP_IDX_TYPE_F'					=> 'Přepnout na plné zobrazení',
	'DL_ACP_MAIN_STATS_CATEGORIES'		=> 'Počet hlavních kategorií',
	'DL_ACP_MAIN_STATS_REMAIN_GTRAFFIC'	=> 'Zbývající webový provoz pro hosty',
	'DL_ACP_MAIN_STATS_REMAIN_OFF'		=> 'žádný',
	'DL_ACP_MAIN_STATS_REMAIN_TRAFFIC'	=> 'Zbývající webový provoz pro zaregistrované',
	'DL_ACP_MAIN_STATS_SUBCATEGORIES'	=> 'Počet podkategorií',
	'DL_ACP_MAIN_STATS_TOTAL_BROKEN'	=> 'Počet nahlášených souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_EXTERN'	=> 'z toho externích souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_GTRAFFIC'	=> 'Maximální webový provoz pro hosty',
	'DL_ACP_MAIN_STATS_TOTAL_LIMIT'		=> 'Maximální velikost všech souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_NUM'		=> 'Počet souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_SIZE'		=> 'Velikost všech nahraných souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_TFSIZE'	=> 'Velikost verzí obrazových souborů',
	'DL_ACP_MAIN_STATS_TOTAL_TODOS'		=> 'Počet „Plánuje se udělat“ textů',
	'DL_ACP_MAIN_STATS_TOTAL_TRAFFIC'	=> 'Maximální webový provoz pro zaregistrované',
	'DL_ACP_MAIN_STATS_TOTAL_TSIZE'		=> 'Velikost všech obrazových souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_VERSIONS'	=> 'Počet uložených verzí souborů ke stažení',
	'DL_ACP_MAIN_STATS_TOTAL_VFSIZE'	=> 'Velikost verzí všech souborů',
	'DL_ACP_MAIN_STATS_TRAFFIC'			=> 'Správa webového provozu',
	'DL_ACP_MAIN_STATS_TRAFFIC_OFF'		=> 'zakázána',
	'DL_ACP_MAIN_STATS_TRAFFIC_ON'		=> 'povolena',
	'DL_ACP_MANAGEMANT_PAGE'			=> 'Administrace „Souborů ke stažení“',
	'DL_ACP_MANAGEMANT_PAGE_EXPLAIN'	=> 'Zde najdete všechna nastavení a funkce, které budete potřebovat k ovládání „Souborů ke stažení“.<br />Ke změnám nastavení vyberte jednu z možností na levé straně.',
	'DL_ACP_OVERVIEW'					=> 'Přehled',
	'DL_ACP_PERM_CHECK'					=> 'Kontrola oprávnění',
	'DL_ACP_PERMISSIONS'				=> 'Oprávnění',
	'DL_ACP_STATS_MANAGEMENT'			=> 'Zobrazit statistiky',
	'DL_ACP_TRAF_AUTO'					=> 'Auto web. provoz',
	'DL_ACP_TRAF_ALL'					=> 'Všichni uživatelé',
	'DL_ACP_TRAF_USER'					=> 'Jeden uživatel',
	'DL_ACP_TRAF_GRP'					=> 'Skupiny',
	'DL_ACP_TRAFFIC_MANAGEMENT'			=> 'Nastavení webového provozu',
	'DL_ACTIVE'							=> 'Povolit stahování souborů',
	'DL_ADD'							=> 'Přidat',
	'DL_ADD_BROWSER'					=> 'Přidat nový prohlížeč',
	'DL_ADD_CATEGORY'					=> 'Přidat kategorii',
	'DL_ADD_DOWNLOAD'					=> 'Přidat soubor ke stažení',
	'DL_ADD_EXTENSION'					=> 'Přidat příponu',
	'DL_ADD_USER'						=> 'Tento soubor ke stažení vložil v <strong>%s</strong> uživatel <strong>%s</strong>',
	'DL_ALL'							=> 'Všechny',
	'DL_ALL_STAT_DELETE'				=> 'Smazat všechna data statistik',
	'DL_ANNOUNCEMENT_TOPIC'				=> 'Oznámení o vydání',
	'DL_ANTISPAM'						=> 'Antispam',
	'DL_ANTISPAM_HOURS'					=> 'za posledních (hodin)',
	'DL_ANTISPAM_POSTS'					=> 'Počet příspěvků',
	'DL_APPROVE'						=> 'Schválit',
	'DL_APPROVE_COMMENTS'				=> 'Automaticky schválit každý nový komentář',
	'DL_APPROVE_OVERVIEW'				=> 'Je zde %s neschválených souborů ke stažení. Klikněte sem pro jejich schválení.',
	'DL_APPROVE_OVERVIEW_COMMENTS'		=> 'Jsou zde %s neschválené komentáře. Klikněte na text pro jejich kontrolu.',
	'DL_APPROVE_OVERVIEW_ONE'			=> 'Je zde %s neschválený soubor ke stažení. Klikněte sem pro jeho schválení.',
	'DL_APPROVE_OVERVIEW_ONE_COMMENT'	=> 'Je zde jeden neschválený komentář. Klikněte na text pro jeho kontrolu.',
	'DL_ASSIGN'							=> 'Připojit autora',
	'DL_AUTH_CPOST'						=> 'Psát komentáře',
	'DL_AUTH_CREAD'						=> 'Číst komentáře',
	'DL_AUTH_DL'						=> 'Stáhnout',
	'DL_AUTH_MOD'						=> 'Moderovat',
	'DL_AUTH_MULTI_EXPLAIN'				=> 'Vybrali jste více než jednu kategorii a/nebo uživatelskou skupinu, proto nebyla oprávnění přednastavena.',
	'DL_AUTH_SINGLE_EXPLAIN'			=> 'Vybrali jste jednu kategorii a jednu uživatelskou skupinu, proto byla oprávnění přednastavena na uložené hodnoty.',
	'DL_AUTH_UP'						=> 'Nahrát',
	'DL_AUTH_VIEW'						=> 'Zobrazit',
	'DL_AUTO_TRAFFIC'					=> 'Automatický webový provoz pro stahování',
	'DL_AUTO_TRAFFIC_EXPLAIN'			=> 'V této tabulce můžete určit webový provoz pro všechny uživatele nebo všechny členy vybrané uživatelské skupiny, který budou mít každý měsíc k dispozici pro stahování souborů.',

	'DL_BANLIST_UPDATED'			=> 'Seznam zakázaných uživatelů byl úspěšně aktualizován',
	'DL_BANNED'						=> 'Jste zabanován a proto nemůžete stahovat žádné soubory!',
	'DL_BASE_SWITCH'				=> 'Zakázat automatické přesunutí uložených souborů',
	'DL_BLUE_EXPLAIN'				=> 'Tento měsíc už není k dispozici žádný webový provoz',
	'DL_BLUE_EXPLAIN_FILE'			=> 'Tento měsíc už pro soubor nezbývá žádný webový provoz',
	'DL_BLUE_EXPLAIN_FOOT'			=> 'Tento měsíc už nezbývá žádný webový provoz pro soubor/kategorii, nebo celkový webový provoz',
	'DL_BROKEN'						=> 'Nahlásit vadný soubor',
	'DL_BROKEN_CUR'					=> 'Tento soubor je momentálně nahlášen jako vadný',
	'DL_BROKEN_MOD'					=> 'Resetovat stav vadných souborů ke stažení',
	'DL_BROWSER'					=> 'Prohlížeč',
	'DL_BUG_REPORT_ADDED'			=> 'Hlášení o chybě bylo úspěšně vloženo',
	'DL_BUG_REPORT_ASSIGN'			=> 'Přiřadit',
	'DL_BUG_REPORT_ASSIGN_DATE'		=> 'Přiřazeno v',
	'DL_BUG_REPORT_ASSIGNED'		=> 'Přiřazeno uživateli',
	'DL_BUG_REPORT_AUTHOR'			=> 'Oznámil',
	'DL_BUG_REPORT_DATE'			=> 'Oznámeno v',
	'DL_BUG_REPORT_DB'				=> 'DB',
	'DL_BUG_REPORT_DETAIL'			=> 'Informace',
	'DL_BUG_REPORT_FILE'			=> 'Soubor ke stažení',
	'DL_BUG_REPORT_FORUM'			=> 'Fórum',
	'DL_BUG_REPORT_HISTORY'			=> 'Historie',
	'DL_BUG_REPORT_ID'				=> 'ID hlášení',
	'DL_BUG_REPORT_NO_TEXT'			=> 'Nevložil(a) jste popis tohoto hlášení o chybě',
	'DL_BUG_REPORT_NO_TITLE'		=> 'Nevložil(a) jste název tohoto hlášení o chybě',
	'DL_BUG_REPORT_PHP'				=> 'PHP',
	'DL_BUG_REPORT_REASSIGN'		=> 'přepřiřadit',
	'DL_BUG_REPORT_STATUS'			=> 'Stav',
	'DL_BUG_REPORT_STATUS_DATE'		=> 'Čas poslední změny stavu',
	'DL_BUG_REPORT_STATUS_TEXT'		=> 'Nějaký text vysvětlující nový stav (bude poslán emailem autorovi tohoto hlášení)',
	'DL_BUG_REPORT_STATUS_UPDATE'	=> 'Aktualizovat stav',
	'DL_BUG_REPORT_TEXT'			=> 'Popis',
	'DL_BUG_REPORT_TITLE'			=> 'Název hlášení',
	'DL_BUG_REPORT_TITLE_DETAILS'	=> 'Hlášení',
	'DL_BUG_REPORT_UNASSIGNED'		=> 'nepřiřazeno',
	'DL_BUG_TRACKER'				=> 'Sledování chyb',
	'DL_BUG_TRACKER_CAT'			=> 'Povolit sledování chyb',
	'DL_BUG_TRACKER_FILE'			=> 'pro tento soubor',
	'DL_BUG_TRACKER_REPORT'			=> 'Hlášení pro sledování chyb',
	'DL_BYTES'						=> 'B',
	'DL_BYTES_LONG'					=> 'Bytů',

	'DL_CAN_DOWNLOAD_TRAFFIC'			=> 'Tento soubor jste už stáhl(a).<br />Administrátor vám umožňuje jeho nové stažení bez snížení vašeho dostupného webového provozu.',
	'DL_CAN_DOWNLOAD_TRAFFIC_FOOTER'	=> '<strong>Administrátor vám momentálně umožňuje nové stažení už stažených souborů bez snížení vašeho dostupného webového provozu.</strong><br /><br />',
	'DL_CAPTCHA_PERM_0'					=> 'Zakázáno',
	'DL_CAPTCHA_PERM_1'					=> 'Návštěvníci',
	'DL_CAPTCHA_PERM_2'					=> 'Návštěvníci a registrovaní uživatelé',
	'DL_CAPTCHA_PERM_3'					=> 'Návštěvníci, registrovaní uživatelé a moderátoři souborů ke stažení',
	'DL_CAPTCHA_PERM_4'					=> 'Návštěvníci, registrovaní uživatelé, moderátoři souborů ke stažení a administrátoři',
	'DL_CAPTCHA_PERM_5'					=> 'Návštěvníci a všichni uživatelé včetně zakladatelů',
	'DL_CAPTCHA_PERM_DOWNLOAD'			=> 'Aktivovat Captchu pro stahování',
	'DL_CAPTCHA_PERM_REPORT'			=> 'Aktivovat Captchu pro nahlašování souborů',
	'DL_CAT_DESCRIPTION'				=> 'Popis',
	'DL_CAT_EDIT_EXPLAIN'				=> 'Na této stránce můžete spravovat kategorie „Souborů ke stažení“.',
	'DL_CAT_EDIT_LINK'					=> 'Zobrazit v kategorii odkaz pro úpravu souborů ke stažení',
	'DL_CAT_EDIT_LINK_0'				=> 'Deaktivováno',
	'DL_CAT_EDIT_LINK_1'				=> 'jen pro administrátory',
	'DL_CAT_EDIT_LINK_2'				=> 'pro administrátory a moderátory souborů ke stažení',
	'DL_CAT_EDIT_LINK_3'				=> 'pro administrátory, moderátory souborů ke stažení a vlastní soubory ke stažení',
	'DL_CAT_FILES'						=> 'Souborů',
	'DL_CAT_ICON'						=> 'Ikona kategorie',
	'DL_CAT_INDEX'						=> 'Nejvyšší úroveň',
	'DL_CAT_NAME'						=> 'Kategorie',
	'DL_CAT_PARENT'						=> 'Nadřazená kategorie',
	'DL_CAT_PATH'						=> 'Cesta',
	'DL_CAT_PATH_SELECT'				=> '-- Vyberte cestu --',
	'DL_CAT_RULES'						=> 'Pravidla',
	'DL_CAT_TITLE'						=> 'Soubory ke stažení - Kategorie',
	'DL_CAT_TRAFFIC'					=> 'Maximální webový provoz (momentálně k dispozici: %s)',
	'DL_CAT_TRAFFIC_MAIN'				=> 'Zbývající webový provoz pro tuto kategorii: %s',
	'DL_CAT_TRAFFIC_OFF'				=> 'Maximální webový provoz (momentálně vypnuto)',
	'DL_CATEGORY_ADDED'					=> 'Kategorie byla vložena',
	'DL_CATEGORY_REMOVED'				=> 'Kategorie byla úspěšně odstraněna',
	'DL_CATEGORY_UPDATED'				=> 'Kategorie byla aktualizována',
	'DL_CHANGE_USER'					=> ' a naposledy upravil v <strong>%s</strong> uživatel <strong>%s</strong>',
	'DL_CHECK_FILE_SIZES'				=> 'Zkontrolovat velikosti souborů',
	'DL_CHECK_FILESIZES_RESULT'			=> 'Všechny soubory jsou aktuální a nebyla nalezena žádná chyba',
	'DL_CHECK_FILESIZES_RESULT_ERROR'	=> 'Následující soubory nemohly být zkontrolovány:',
	'DL_CHECK_THUMBNAILS'				=> 'Zkontrolovat náhledy',
	'DL_CHOOSE_CATEGORY'				=> 'Vyberte kategorii',
	'DL_COMMENT'						=> 'Komentář',
	'DL_COMMENT_ADDED'					=> 'Komentář byl úspěšně vložen',
	'DL_COMMENT_DELETE'					=> 'Smazat',
	'DL_COMMENT_EDIT'					=> 'Upravit',
	'DL_COMMENT_EDITED'					=> 'Komentář byl naposledy upraven v %s',
	'DL_COMMENT_SHOW'					=> 'Zobrazit všechny komentáře pro tento soubor',
	'DL_COMMENT_UPDATED'				=> 'Komentář byl úspěšně aktualizován',
	'DL_COMMENT_WRITE'					=> 'Poslat komentář',
	'DL_COMMENTS'						=> 'Komentáře',
	'DL_COMMENTS_COUNT'					=> '%s komentářů',
	'DL_COMMENTS_DELETE'				=> 'Smazat komentáře',
	'DL_COMMENTS_DELETE_ALL'			=> 'Smazat všechny komentáře',
	'DL_CONFIG'							=> 'Nastavení souborů ke stažení',
	'DL_CONFIG_EXPLAIN'					=> 'Zde můžete povolovat a zakazovat různé funkce a měnit nastavení „Souborů ke stažení“.',
	'DL_CONFIG_UPDATED'					=> 'Nastavení souborů ke stažení bylo úspěšně uloženo',
	'DL_CONFIRM_ALL_COMMENTS_DELETE'	=> 'Opravdu chcete smazat všechny komentáře?',
	'DL_CONFIRM_ALL_STATS_DELETE'		=> 'Opravdu chcete smazat všechna data statistik?',
	'DL_CONFIRM_CAT_COMMENTS_DELETE'	=> 'Opravdu chcete smazat komentáře z kategorie <strong>%s</strong>?',
	'DL_CONFIRM_CAT_DELETE'				=> 'Opravdu chcete smazat kategorii <strong>%s</strong>?',
	'DL_CONFIRM_CAT_STATS_DELETE'		=> 'Opravdu chcete smazat data statistik z kategorie <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_BAN_VALUES'		=> 'Opravdu chcete smazat tyto položky ze seznamu zakázaných?',
	'DL_CONFIRM_DELETE_EXTENSION'		=> 'Opravdu chcete odstranit příponu souboru <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_EXTENSIONS'		=> 'Opravdu chcete odstranit přípony souborů <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_MULTIPLE_FILES'	=> 'Opravdu chcete smazat tyto <strong>%d soubory ke stažení</strong>?',
	'DL_CONFIRM_DELETE_SINGLE_FILE'		=> 'Opravdu chcete smazat soubor ke stažení <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_USER_AGENTS'		=> 'Opravdu chcete smazat tuto položku se všemi uloženými user agenty?',
	'DL_CONFIRM_DELETE_VERSIONS'		=> 'Opravdu chcete smazat vybrané verze?',
	'DL_COPY_PERMISSIONS'				=> 'Zkopírovat oprávnění z',
	'DL_CURRENT_VERSION'				=> 'Současná verze',

	'DL_DAYS'						=> 'Dnů',
	'DL_DEFAULT_SORT'				=> 'Výchozí pořadí',
	'DL_DELAY_AUTO_TRAFFIC'			=> 'Odložení automatického webového provozu pro nové uživatele (ve dnech)',
	'DL_DELAY_POST_TRAFFIC'			=> 'Odložení webového provozu za příspěvky pro nové uživatele (ve dnech)',
	'DL_DELETE'						=> 'Smazat',
	'DL_DELETE_CAT'					=> 'Smazat kategorii',
	'DL_DELETE_CAT_AND_FILES'		=> 'Smazat tuto kategorii a všechny soubory, které obsahuje',
	'DL_DELETE_CAT_CONFIRM'			=> 'Vyberte Kategorii, do které budou všechny soubory ke stažení přesunuty nebo použijte jinou akci',
	'DL_DELETE_CAT_ONLY'			=> 'Smazat pouze tuto kategorii',
	'DL_DELETE_EXTENSION_CONFIRM'	=> 'Odstranit příponu souboru ze seznamu zakázaných',
	'DL_DELETE_EXTENSIONS_CONFIRM'	=> 'Odstranit přípony souborů ze seznamu zakázaných',
	'DL_DELETE_FILE_CONFIRM'		=> 'Smazat také soubor(-y)',
	'DL_DETAIL'						=> 'Informace o souboru',
	'DL_DIRECTION'					=> 'Akce',
	'DL_DISABLE_EMAIL'				=> 'Zakázat upozorňování emailem',
	'DL_DISABLE_EMAIL_FILES'		=> 'Zakázat oznamování emailem',
	'DL_DISABLE_POPUP'				=> 'Zakázat oznámení vyskakovacím oknem',
	'DL_DISABLE_POPUP_FILES'		=> 'Zakázat oznamování vyskakovacím oknem',
	'DL_DISABLE_POPUP_NOTIFY'		=> 'Povolit zákaz úpravy času při úpravě souboru ke stažení',
	'DL_DOWN'						=> 'dolů',
	'DL_DOWNLOAD'					=> 'Stáhnout',
	'DL_DOWNLOAD_LATEST'			=> 'Stáhnout poslední verzi',
	'DL_DOWNLOADS_COUNT'			=> 'Počet stažených souborů',
	'DL_DOWNLOADS_CUR_MONTH'		=> 'Počet stažení za poslední měsíc',
	'DL_DOWNLOADS_OVERALL'			=> 'Celkový počet stažení',
	'DL_DOWNLOADS_TRAFFIC'			=> 'Celkový webový provoz - stahování',
	'DL_DROP_PERMISSIONS'			=> 'Možnosti oprávnění',
	'DL_DROP_TRAFFIC_POSTDEL'		=> 'Snížit uživatelův webový provoz při smazání příspěvku nebo tématu',

	'DL_EDIT'					=> 'Aktualizovaný soubor ke stažení',
	'DL_EDIT_DOWNLOAD'			=> 'Upravit soubor ke stažení',
	'DL_EDIT_FILE'				=> 'Upravit',
	'DL_EDIT_OWN_DOWNLOADS'		=> 'Povolit uživatelům upravování vlastních souborů',
	'DL_EDIT_THUMBS'			=> 'Spravovat obrázky',
	'DL_EDIT_TIME'				=> 'Počet dnů, po který má být soubor ke stažení označen jako upravený',
	'DL_EMPTY_CATEGORY'			=> 'V této kategorii nejsou žádné soubory ke stažení',
	'DL_ENABLE_JUMPBOX'			=> 'Povolit jumpbox v patičce souboru ke stažení',
	'DL_ENABLE_POST_TRAFFIC'	=> 'Povolit navýšení webového provozu za příspěvky',
	'DL_ENABLE_RATE'			=> 'Povolit systém hodnocení',
	'DL_ENABLE_TOPIC'			=> 'Vytvořit téma pro každý soubor ke stažení',
	'DL_EXT_BLACKLIST'			=> 'Zakázané přípony',
	'DL_EXT_BLACKLIST_EXPLAIN'	=> 'Všechny sem vložené přípony souborů je zakázáno pomocí tohoto rozšíření nahrávat.<br />Tyto přípony budou použity také v Panelu administrátora.<br />Přípony neodkazují na existující soubory ke stažení.',
	'DL_EXT_NEW_WINDOW'			=> 'Otevřít externí soubory ke stažení v novém okně prohlížeče',
	'DL_EXT_STATS_0'			=> 'Zakázat',
	'DL_EXT_STATS_1'			=> 'Zobrazit hosty a všechny registrované uživatele',
	'DL_EXT_STATS_2'			=> 'Zobrazit všechny registrované uživatele',
	'DL_EXT_STATS_3'			=> 'Zobrazit pouze administrátory',
	'DL_EXT_STATS_4'			=> 'Zobrazit pouze zakladatele fóra',
	'DL_EXTENSION'				=> 'Nová zakázaná přípona',
	'DL_EXTENSIONS'				=> 'Zakázané přípony',
	'DL_EXTERN'					=> 'Externí',
	'DL_EXTERN_UP'				=> 'Externí',

	'DL_FAVORITE'					=> 'Nejoblíbenější soubory ke stažení',
	'DL_FAVORITE_ADD'				=> 'Upozornit mě na změny u tohoto souboru ke stažení',
	'DL_FAVORITE_DROP'				=> 'Zrušit upozorňování o tomto souboru ke stažení',
	'DL_FIELD_ACTIVATED'			=> 'Pole bylo aktivováno',
	'DL_FIELD_ADDED'				=> 'Pole bylo vytvořeno',
	'DL_FIELD_CHANGED'				=> 'Pole bylo změněno',
	'DL_FIELD_DELETE'				=> 'Smazat pole',
	'DL_FIELD_DELETE_CONFIRM'		=> 'Opravdu chcete smazat toto pole?',
	'DL_FIELD_DEACTIVATED'			=> 'Pole bylo deaktivováno',
	'DL_FIELD_REMOVED'				=> 'Pole bylo odstraněno',
	'DL_FIELDS_STEP0_TITLE_CREATE'	=> 'Uživatelem definovaná pole',
	'DL_FIELDS_STEP1_TITLE_CREATE'	=> 'Tvorba uživatelem definovaného pole',
	'DL_FIELDS_STEP1_TITLE_EDIT'	=> 'Úprava uživatelem definovaného pole',
	'DL_FIELDS_STEP2_TITLE_CREATE'	=> 'Tvorba uživatelem definovaného pole',
	'DL_FIELDS_STEP2_TITLE_EDIT'	=> 'Úprava uživatelem definovaného pole',
	'DL_FIELDS_STEP3_TITLE_CREATE'	=> 'Tvorba uživatelem definovaného pole',
	'DL_FIELDS_STEP3_TITLE_EDIT'	=> 'Úprava uživatelem definovaného pole',
	'DL_FIELDS_STEP0_EXPLAIN'		=> 'Na této stránce můžete spravovat vlastní pole souborů ke stažení. Tato pole budou zobrazena během vytváření nebo úpravy souboru ke stažení a po uložení budou zobrazena jen v „informacích o souboru ke stažení“. V obsahu těchto polí nelze vyhledávat. Jednoduše řečeno, pole obsahují doplňující informace o souborech ke stažení. Vezměte na vědomí, že tato pole budou přidány ke všem souborům ke stažení a nelze je přidat jen k vybraným kategoriím.',
	'DL_FIELDS_STEP1_EXPLAIN'		=> 'Zde můžete vložit první základní parametry vašeho nového pole. Tyto informace jsou potřebné pro druhý krok, kde budete moci nastavit zbývající možnosti a dále pole upravit.',
	'DL_FIELDS_STEP2_EXPLAIN'		=> 'Zde můžete upravit některé běžné parametry pole.',
	'DL_FIELDS_STEP3_EXPLAIN'		=> 'Protože máte na fóru nainstalováno více jazyků, měli byste přeložit pole, která budou zobrazena uživatelům. Pokud pole nepřeložíte, budou zatím zobrazena ve výchozím jazyku fóra a budete je moci upravit později.',
	'DL_FIELDS_REQUIRED'			=> 'Požadované pole',
	'DL_FIELDS_REQUIRED_EXPLAIN'	=> 'Vynutit, aby uživatel nebo administrátor vyplnil profilové pole, nebo v něm vybral jednu z hodnot.',
	'DL_FILE_DESCRIPTION'			=> 'Popis',
	'DL_FILE_HASH_ALGO'				=> 'Způsob hašování souborů',
	'DL_FILEBASE_MANUALLY'			=> 'Adresář pro umístění souborů byl změněn. Prosím, přesuňte manuálně soubory do cílové složky před tím, než budete pokračovat v práci s vaším fórem.',
	'DL_FILEBASE_MOVED'				=> 'Adresář pro umístění souborů byl úspěšně změněn',
	'DL_FILEBASE_NOT_DROPPED'		=> 'Starý adresář pro umístění souborů nejde smazat. Udělejte to, prosím, manuálně.',
	'DL_FILEBASE_NOT_MOVED'			=> 'Nelze vytvořit nový adresář pro umístění souborů. Zkontrolujte, prosím, oprávnění cílové složky.',
	'DL_FILE_EDIT'					=> '* Aktualizováno *',
	'DL_FILE_NAME'					=> 'Soubor',
	'DL_FILE_EDIT'					=> '* Nové *',
	'DL_FILE_NOT_FOUND'				=> '<strong>Soubor %s nebyl nalezen!</strong><br />Ujistěte se, že soubor existuje ve složce %s!',
	'DL_FILE_SIZE'					=> 'Velikost',
	'DL_FILES_TITLE'				=> 'Soubory ke stažení',
	'DL_FILES_URL'					=> 'URL adresa',
	'DL_FILTER'						=> 'Filtrovat',
	'DL_FILTER_BT_ASSIGN'			=> 'Zobrazit přiřazené ke mně',
	'DL_FILTER_BT_OWN'				=> 'Zobrazit moje hlášení',
	'DL_FILTER_OPEN'				=> 'Všechny otevřené záznamy',
	'DL_FILTER_STRING'				=> 'Použít * nebo % jako zástupný znak',
	'DL_FOOTER'						=> 'Ministatistiky',
	'DL_FORBIDDEN_EXT_EXPLAIN'		=> 'Zakázané přípony souborů: %s',
	'DL_FORBIDDEN_EXTENSION'		=> 'Tato přípona souboru je momentálně zakázána!<br />Přejděte, prosím, zpět a použijte jiný druh souboru.',
	'DL_FREE'						=> 'Volně ke stažení',
	'DL_FUNCTION'					=> 'Funkce',

	'DL_GB'						=> 'GB',
	'DL_GO'						=> 'Provést',
	'DL_GOTO'					=> 'Přejít na kategorii',
	'DL_GREEN_EXPLAIN'			=> 'Soubor ke stažení! Žádný odpočet z uživatelova účtu.',
	'DL_GREEN_EXPLAIN_T_OFF'	=> 'Soubor ke stažení!',
	'DL_GREY_EXPLAIN'			=> 'Externí soubor ke stažení. Žádný odpočet z uživatelova účtu.',
	'DL_GREY_EXPLAIN_T_OFF'		=> 'Externí soubor ke stažení.',
	'DL_GROUP_AUTO_TRAFFIC'		=> 'Webový provoz pro uživatelské skupiny',
	'DL_GROUP_NAME'				=> 'Jména skupin',
	'DL_GUEST_STAT_DELETE'		=> 'Smazat všechna data návštěvníků',
	'DL_GUEST_STATS_ADMIN'		=> 'Zobrazit také data návštěvníků',
	'DL_GUEST_STATS_SHOW'		=> 'Zobrazit návštěvníky v podrobných statistikách kategorie',

	'DL_HACK_AUTOR'			=> 'Autor',
	'DL_HACK_AUTOR_EMAIL'	=> 'Autorův email',
	'DL_HACK_AUTOR_WEBSITE'	=> 'Autorův web',
	'DL_HACK_DL_URL'		=> 'Alternativní možnost stažení souboru',
	'DL_HACK_VERSION'		=> 'Verze souboru',
	'DL_HACKLIST'			=> 'Přidat do seznamu souborů',
	'DL_HACKS_LIST'			=> 'Seznam souborů',
	'DL_HOTLINK_ACTION'		=> 'Akce odkazu pro přímé odkazy na soubory ke stažení',
	'DL_HOTLINK_ACTION_ONE'	=> 'přesměrovat na informace',
	'DL_HOTLINK_ACTION_TWO'	=> 'zobrazit zprávu',
	'DL_HOTLINK_PERMISSION'	=> 'Nemáte oprávnění k přímému stažení tohoto souboru!',

	'DL_ICON_FREE_FOR_REG'	=> 'Zobrazit bílou ikonu pro soubory ke stažení pro hosty',
	'DL_IMAGES'				=> 'Obrázky',
	'DL_INDEX_DESC_HIDE'	=> 'Skrýt popisy kategorií',
	'DL_INFO'				=> 'Informace',
	'DL_IP'					=> 'IP Adresa',
	'DL_IS_FREE'			=> 'Volně',
	'DL_IS_FREE_REG'		=> 'Volně pro reg. uživatele',

	'DL_KB'				=> 'KB',
	'DL_KLICK_TO_RATE'	=> 'Hodnotit',
	'DL_KLICKS'			=> 'Aktuální počet stažení',
	'DL_KLICKS_RESET'	=> 'Resetovat počet stažení za tento měsíc',

	'DL_LAST_COMMENT'			=> 'Poslední komentář',
	'DL_LAST_TIME'				=> ' Naposledy staženo v <strong>%s</strong>',
	'DL_LAST_TIME_EXTERN'		=> ' Naposledy staženo z externí URL <strong>%s</strong>',
	'DL_LATEST_COMMENTS'		=> 'Počet posledních komentářů zobrazených v informacích o souboru ke stažení',
	'DL_LATEST_DOWNLOAD'		=> 'Poslední soubor ke stažení',
	'DL_LATEST_DOWNLOADS'		=> 'Poslední soubory ke stažení',
	'DL_LATEST_UPLOADS'			=> 'Poslední přidané soubory',
	'DL_LATEST_VERSION'			=> 'Poslední verze',
	'DL_LIMIT_DESC_ON_INDEX'	=> 'Omezení délky popisu souboru ke stažení v kategorii',
	'DL_LINKS_PER_PAGE'			=> 'Počet souborů ke stažení zobrazených na stránce',
	'DL_LOCK'					=> 'Uzamknout',

	'DL_LOG_ALL_TR_ADD'		=> '<strong>Přidán webový provoz pro soubory ke stažení</strong><br />» Provoz pro všechny uživatele: %1$s %2$s',
	'DL_LOG_ALL_TR_SET'		=> '<strong>Nastaven webový provoz pro soubory ke stažení</strong><br />» Provoz pro všechny uživatele: %1$s %2$s',
	'DL_LOG_AUTO_TR_GRP'	=> '<strong>Vložen automatický webový provoz pro soubory ke stažení</strong><br />» Skupina: %1$s<br /> » Webový provoz: %2$s %3$s',
	'DL_LOG_AUTO_TR_USER'	=> '<strong>Vložen automatický webový provoz pro soubory ke stažení</strong><br />» Uživatelé bez skupiny/Hosté: %1$s %2$s',
	'DL_LOG_BAN_ADD'		=> '<strong>Přidána položka do zakázaných uživatelů souborů ke stažení</strong><br />» Uživatel: %1$s, IP: %2$s, Prohlížeč: %3$s, Host: %4$s',
	'DL_LOG_BAN_DEL'		=> '<strong>Odebrána položka ze zakázaných uživatelů souborů ke stažení</strong><br />» %s',
	'DL_LOG_BAN_EDIT'		=> '<strong>Upravena položka v zakázaných uživatelích souborů ke stažení</strong><br />» Uživatel: %1$s, IP: %2$s, Prohlížeč: %3$s, Host: %4$s',
	'DL_LOG_BROWSER_SAVE'	=> '<strong>Uložen user agent</strong>',
	'DL_LOG_BROWSER_DEL'	=> '<strong>Smazán user agent</strong>',
	'DL_LOG_CAT_ADD'		=> '<strong>Vložena kategorie souborů ke stažení</strong><br />» %s',
	'DL_LOG_CAT_DEL'		=> '<strong>Smazána kategorie souborů ke stažení</strong><br />» %s',
	'DL_LOG_CAT_EDIT'		=> '<strong>Upravena kategorie souborů ke stažení</strong><br />» %s',
	'DL_LOG_CAT_MOVE'		=> '<strong>Přesunuta kategorie souborů ke stažení</strong><br />» %s',
	'DL_LOG_CAT_PERM_ALL'	=> '<strong>Oprávnění kategorie změněno</strong><br />» %1$s<br />» Zobrazit: %2$s<br />» Stáhnout: %3$s<br />» Nahrát: %4$s<br />» Moderovat: %5$s<br />» Zobrazit komentáře: %6$s<br />» Poslat komentář: %7$s',
	'DL_LOG_CAT_PERM_COPY'	=> '<strong>Oprávnění kopírováno z kategorie souborů ke stažení</strong><br />» z "%1$s" do "%2$s"',
	'DL_LOG_CAT_PERM_GRP'	=> '<strong>Změněna oprávnění kategorie</strong><br />» %1$s pro skupinu %2$s<br />» Zobrazit: %3$s<br />» Stáhnout: %4$s<br />» Nahrát: %5$s<br />» Moderovat: %6$s',
	'DL_LOG_CAT_SORT_ASC'	=> '<strong>Kategorie souborů ke stažení seřazeny podle abecedy</strong>',
	'DL_LOG_CONFIG'			=> '<strong>Změněno nastavení souborů ke stažení</strong>',
	'DL_LOG_DEL_ALL_COM'	=> '<strong>Smazány komentáře k souborům ke stažení</strong>',
	'DL_LOG_DEL_ALL_STATS'	=> '<strong>Smazány statistiky souborů ke stažení</strong>',
	'DL_LOG_DEL_CAT_COM'	=> '<strong>Smazány komentáře z kategorie souborů ke stažení</strong><br />» %s',
	'DL_LOG_DEL_CAT_STATS'	=> '<strong>Smazány statistiky z kategorie souborů ke stažení</strong><br />» %s',
	'DL_LOG_DEL_FILE'		=> '<strong>Smazán soubor ke stažení</strong><br />» %s',
	'DL_LOG_EXT_ADD'		=> '<strong>Zakázaná přípona pro soubory ke stažení</strong><br />» %s',
	'DL_LOG_EXT_DEL'		=> '<strong>Povolena přípona pro soubory ke stažení</strong><br /> » %s',
	'DL_LOG_FIELD_ACTIVATE'	=> '<strong>Pole pro soubory ke stažení aktivováno</strong><br /> » %s',
	'DL_LOG_FIELD_CREATE'	=> '<strong>Pole pro soubory ke stažení vytvořeno</strong><br /> » %s',
	'DL_LOG_FIELD_DEACT'	=> '<strong>Pole pro soubory ke stažení deaktivováno</strong><br /> » %s',
	'DL_LOG_FIELD_EDIT'		=> '<strong>Pole pro soubory ke stažení upraveno</strong><br /> » %s',
	'DL_LOG_FIELD_REMOVED'	=> '<strong>Pole pro soubory ke stažení odstraněno</strong><br /> » %s',
	'DL_LOG_FILE_ADD'		=> '<strong>Vložen soubor ke stažení</strong><br />» %s',
	'DL_LOG_FILE_ASS'		=> '<strong>Soubor připojen k downloadu</strong><br />» %s',
	'DL_LOG_FILE_DROP'		=> '<strong>Soubory nepřipojené k downloadům smazány</strong><br />» %s',
	'DL_LOG_FILE_EDIT'		=> '<strong>Upraven soubor ke stažení</strong><br />» %s',
	'DL_LOG_FILE_MOVE'		=> '<strong>Přesunut soubor ke stažení</strong><br />» %s',
	'DL_LOG_FILES_CHECK'	=> '<strong>Kontrola a resynchronizace souborů ke stažení</strong>',
	'DL_LOG_FILES_SORT'		=> '<strong>Všechny soubory ke stažení v kategorii setříděny</strong><br />» %s',
	'DL_LOG_FOLDER_CREATE'	=> '<strong>Vytvořena složka pro soubory ke stažení</strong><br />» %s',
	'DL_LOG_FOLDER_DROP'	=> '<strong>Smazána složka pro soubory ke stažení</strong><br />» %s',
	'DL_LOG_GRP_TR_ADD'		=> '<strong>Přidán webový provoz pro soubory ke stažení</strong><br />» Skupina: %1$s<br /> » Webový provoz: %2$s %3$s',
	'DL_LOG_GRP_TR_SET'		=> '<strong>Nastaven webový provoz pro soubory ke stažení</strong><br />» Skupina: %1$s<br /> » Webový provoz: %2$s %3$s',
	'DL_LOG_STATS_ALL'		=> '<strong>Smazána všechna data statistik</strong>',
	'DL_LOG_STATS_ANONYM'	=> '<strong>Smazány statistiky návštěvníků souborů ke stažení</strong>',
	'DL_LOG_STATS_SOME'		=> '<strong>Smazány vybrané statistiky souborů ke stažení</strong>',
	'DL_LOG_THUMBS_DEL'		=> '<strong>Smazán nepřipojený náhled souboru ke stažení</strong>',
	'DL_LOG_USER_TR_ADD'	=> '<strong>Přidán webový provoz pro soubory ke stažení</strong><br />» Uživatel: %1$s<br /> » Webový provoz: %2$s %3$s',
	'DL_LOG_USER_TR_SET'	=> '<strong>Nastaven webový provoz pro soubory ke stažení</strong><br />» Uživatel: %1$s<br /> » Webový provoz: %2$s %3$s',

	'DL_MANAGE'						=> 'Nástroje',
	'DL_MANAGE_CONTENT_COUNT'		=> '%s Položek',
	'DL_MANAGE_CREATE_DIR'			=> 'Vytvořit tuto složku',
	'DL_MANAGE_EMPTY_FOLDER'		=> 'Složka je prázdná...',
	'DL_MANAGE_EXPLAIN'				=> 'Odtud můžete upravovat soubory ke stažení. Můžete použít následující funkce:<br /><br />- Mazat nebo přesouvat nepřiřazené soubory<br />- Přiřadit soubory bez v kategorie do existující kategorie<br />- Procházet soubory (<i>Výchozí po otevření</i>)<br />- Vytvářet nové složky<br />- Mazat prázdné složky<br />- Kontrolovat velikost souboru pro každý neexterní soubor ke stažení<br /><br /><strong>Pozor:</strong><br />Tyto nástroje nenahradí FTP klienta!<br />Funkce jako nahrávání, přesunování a nahrazování souborů nejsou s tímto nástrojem možné!',
	'DL_MARK_ALL'					=> 'Označit vše',
	'DL_MB'							=> 'MB',
	'DL_MOD_DESC'					=> 'Jak soubor funguje',
	'DL_MOD_DESC_ALLOW'				=> 'Povolit podrobný popis souboru',
	'DL_MOD_FILE_HASH_CLOSE'		=> 'Skrýt hašovací tabulku souborů',
	'DL_MOD_FILE_HASH_OPEN'			=> 'Zobrazit hašovací tabulku souborů',
	'DL_MOD_FILE_HASH_TABLE'		=> 'Hašovací tabulka souborů',
	'DL_MOD_LIST'					=> 'Zobrazit další informace',
	'DL_MOD_LIST_CLOSE'				=> 'Skrýt další informace',
	'DL_MOD_LIST_SHORT'				=> 'Další informace',
	'DL_MOD_REQUIRE'				=> 'Požadavky',
	'DL_MOD_TEST'					=> 'Soubor testován na/s',
	'DL_MOD_TODO'					=> 'Plánuje se udělat',
	'DL_MOD_VERSION'				=> '„Download rozšíření“ %s &copy; 2002 - ' . date('Y', time()) . ' by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_VERSION_PUBLIC'			=> '„Download rozšíření“ &copy; by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_WARNING'				=> 'Varování',
	'DL_MODCP_APPROVE'				=> 'Panel Moderátora - Povolování souborů ke stažení',
	'DL_MODCP_CAPPROVE'				=> 'Panel Moderátora - Schvalování komentářů',
	'DL_MODCP_EDIT'					=> 'Panel Moderátora - Úprava souborů ke stažení',
	'DL_MODCP_MANAGE'				=> 'Panel Moderátora - Správa souborů ke stažení',
	'DL_MODCP_MOD_AUTH'				=> '%sPanel Moderátora%s',
	'DL_MODCP_MOD_SELECT'			=> 'Vyberte možnost',
	'DL_MOVE'						=> 'Přesunout do',
	'DL_MUST_APPROVE'				=> 'Nahrané soubory v této kategorii musí být schváleny',
	'DL_MUST_BE_APPROVE_COMMENT'	=> 'Tento komentář musí být schválen administrátorem nebo moderátorem!',
	'DL_MUST_BE_APPROVED'			=> 'Tento soubor musí být schválen administrátorem nebo moderátorem této kategorie.',

	'DL_NAME'							=> 'Název souboru',
	'DL_NEW'							=> 'Nový soubor ke stažení',
	'DL_NEW_TIME'						=> 'Počet dnů, po který má být soubor ke stažení označen jako nový',
	'DL_NEWTOPIC_TRAFFIC'				=> 'Webový provoz pro stahování za všechna nově vytvořená témata',
	'DL_NO'								=> 'Ne',
	'DL_NO_ACCESS'						=> 'Máte zakázáno stažení tohoto souboru',
	'DL_NO_BUG_TRACKER'					=> 'Nenalezeno žádné hlášení',
	'DL_NO_CATEGORY'					=> 'Nejsou zde žádné kategorie. Vložte novou kategorii předtím, než začnete určovat její oprávnění.',
	'DL_NO_CATEGORY_INDEX'				=> 'Nejsou zde žádné kategorie',
	'DL_NO_CHANGE_EDIT_TIME'			=> 'Nezaznamenávat tuto aktualizaci',
	'DL_NO_CONFIG'						=> 'Nastavení uživatele zamčeno',
	'DL_NO_EXTERNAL_URL'				=> 'Pokud chcete přidat externí soubor ke stažení, musíte vložit platnou URL adresu',
	'DL_NO_FILENAME_ENTERED'			=> 'Pokud chcete nahrát soubor, musíte ho napřed vybrat',
	'DL_NO_FILTER'						=> '- žádný filtr -',
	'DL_NO_GROUPS_FOR_TRAFFIC'			=> 'Nebyla nalezena žádná uživatelská skupina<br /><br />Nejdříve vložte uživatelskou skupinu a potom pro ni můžete určit webový provoz',
	'DL_NO_INFO'						=> 'Nepodařilo se připojit k serveru s verzemi',
	'DL_NO_LAST_TIME'					=> 'Zatím nikdo nic nestahoval...',
	'DL_NO_MOD_TODO'					=> 'Prozatím se nic neplánuje udělat',
	'DL_NO_MORE_REMAIN_GUEST_TRAFFIC'	=> 'Webový provoz pro soubory ke stažení pro hosty nastavený na %s byl v tomto měsíci zcela využit. Počkejte, prosím, do příštího měsíce, nebo požádejte administrátora o jeho navýšení.',
	'DL_NO_MORE_REMAIN_TRAFFIC'			=> 'Webový provoz pro soubory ke stažení pro registrované uživatele nastavený na %s byl v tomto měsíci zcela využit. Počkejte, prosím, do příštího měsíce, nebo požádejte administrátora o jeho navýšení.',
	'DL_NO_PERMISSION'					=> 'Přístup odmítnut!<br /><br />K tomuto nemáte oprávnění!',
	'DL_NO_PERMS_COPY'					=> 'Nekopírovat / nechat současné oprávnění',
	'DL_NO_UPLOAD_TRAFFIC'				=> 'Omlouváme se, ale webový provoz pro nahrávání souborů byl vyčerpán. Pokud chceš soubor nahrát, kontaktujte, prosím, administrátora',
	'DL_NO_USER_AGENTS_FILE'			=> 'Soubor User agenta nenalezen!',
	'DL_NOT_ACTIVE'						=> 'zamčeno',
	'DL_NOT_AVAILIBLE'					=> 'není k dispozici',
	'DL_NOT_UP_TO_DATE'					=> '%s není aktuální',

	'DL_OFF_GUESTS'				=> 'Ne pro hosty',
	'DL_OFF_HIDE'				=> 'Skrýt odkaz v navigaci fóra (pokud není rozšíření aktivní)',
	'DL_OFF_MESSAGE'			=> 'Stahování souborů je momentálně vypnuto.<br />Zkuste to, prosím, později.',
	'DL_OFF_MESSAGE_ADMIN'		=> 'Stahování souborů je momentálně vypnuto',
	'DL_OFF_NOW'				=> 'teď',
	'DL_OFF_NOW_TIME'			=> 'Deaktivovat teď, nebo na určený časový úsek',
	'DL_OFF_TIME'				=> 'časový úsek',
	'DL_ON_ADMINS'				=> 'Administrátoři můžou vždy pracovat',
	'DL_OFF_PERIOD'				=> 'Deaktivovat od',
	'DL_OFF_PERIOD_TILL'		=> 'Deaktivovat do',
	'DL_ORDER'					=> 'Seřadit',
	'DL_OVERALL_GUEST_TRAFFIC'	=> 'Webový provoz pro hosty pro všechny soubory za měsíc',
	'DL_OVERALL_KLICKS'			=> 'Stažení celkem',
	'DL_OVERALL_TRAFFIC'		=> 'Webový provoz pro registrované uživatele pro všechny soubory za měsíc',
	'DL_OVERVIEW'				=> '  Seznam všech souborů',
	'DL_OVERVIEW_LINK'			=> 'Zobrazit odkaz na „Seznam všech souborů“',

	'DL_PAGE_BUG_TRACKER'		=> 'Sledování chyb',
	'DL_PAGE_DL_HACKSLIST'		=> 'Seznam souborů',
	'DL_PAGE_DOWNLOADS'			=> 'Soubory ke stažení',
	'DL_PATH_NOT_EXIST'			=> 'Hledanou složku <u>%s</u> nelze nalézt v <u>kořenový_adresář_fóra/%s</u>!<br /><br />Úplná cesta založená na vašem nastavení bude <u>kořenový_adresář_fóra/%s</u>.<br />Tuto složku nemůžete použít, protože chybí potřebná oprávnění, nebo protože složka stále neexistuje.<br /><br />Zkontrolujte, prosím, oprávnění této složky, nebo vložte platné jméno existující složky.<br />Pokud složka neexistuje, vytvořte ji <u>nyní</u> pomocí ftp klienta<br />a nastavte oprávnění na CHMOD 0777.<br />K vytvoření složky můžete také použít možnost „Nástroje“ v administraci „Souborů ke stažení“.',
	'DL_PC_ADMIN'				=> 'Administrátorské oprávnění',
	'DL_PC_BANNED'				=> 'Zabanován pro stahování',
	'DL_PC_HAVE_POSTS'			=> 'Má dost příspěvků',
	'DL_PC_HAVE_TRAFFIC'		=> 'Má webový provoz',
	'DL_PC_VIEW_STATS'			=> 'Může zobrazit statistiky',
	'DL_PC_VIEW_TRACKER'		=> 'Může používat sledování chyb',
	'DL_PERM_ALL'				=> 'Všichni',
	'DL_PERM_ALL_DROP_CONFIRM'	=> 'Opravdu chcete resetovat oprávnění pro všechny kategorie?<br /><br />Tuto akci nelze vzít zpět, proto budete muset znovu nastavit oprávnění manuálně!',
	'DL_PERM_CATS_DROP_CONFIRM'	=> 'Opravdu chcete resetovat oprávnění pro následující kategorie?<br />%s<br />Tuto akci nelze vzít zpět, proto budete muset znovu nastavit oprávnění manuálně!',
	'DL_PERM_DROP'				=> 'Oprávnění byla úspěšně resetována.',
	'DL_PERM_DROP_ABORTED'		=> 'Resetování všech oprávnění bylo zrušeno.',
	'DL_PERM_DROP_ALL'			=> 'Resetovat všechna oprávnění',
	'DL_PERM_DROP_CATS'			=> 'Resetovat oprávnění pro označené kategorie',
	'DL_PERM_DROP_NO'			=> 'Upravit oprávnění',
	'DL_PERM_GRG'				=> 'Uživatelské skupiny',
	'DL_PERM_REG'				=> 'Registrovaní uživatelé',
	'DL_PERMISSION_UPDATED'		=> 'Oprávnění ke stahování úspěšně uloženy',
	'DL_PERMISSIONS'			=> 'Oprávnění pro členy následujících uživatelských skupin',
	'DL_PERMISSIONS_ALL'		=> 'Nastavit oprávnění pro všechny uživatele',
	'DL_PHYSICAL_QUOTA'			=> 'Maximální fyzická velikost všech souborů',
	'DL_PHYSICAL_QUOTA_EXPLAIN'	=> 'Pokud je dosaženo tohoto omezení (momentálně je použito %s) nebude povoleno nahrávání souborů',
	'DL_POS'					=> 'Č.',
	'DL_POST_COMMENT'			=> 'Napsat',
	'DL_POSTS'					=> 'Počet příspěvků, které uživatel potřebuje, aby mohl stahovat soubory',
	'DL_PREVENT_HOTLINK'		=> 'Ochránit odkazy proti přímému stahování',
	'DL_PRIVACY'				=> 'Soukromí',
	'DL_PRIVACY_BUGS'			=> 'Položky ve „Sledování chyb“',
	'DL_PRIVACY_COMMENTS'		=> 'Komentáře k souborům ke stažení',
	'DL_PRIVACY_DOWNLOAD'		=> 'Stáhnout datový soubor',
	'DL_PRIVACY_EXPLAIN'		=> 'Pomocí tlačítek dole můžete stáhnout všechna data uložená o vás v rozšíření „Ke stažení“.<br />Data budete moci stáhnout v jednoduchém csv datovém souboru.<br /><br />Důležité: Tato data můžou být kdykoliv změněna, nebo i smazána funkcemi, které jsou součástí rozšíření, nebo fóra. Obnova dat ze staženého csv souboru není možná.',
	'DL_PRIVACY_IPS'			=> 'Anonymizovat IP adresy uživatelů',
	'DL_PRIVACY_STATS'			=> 'Data statistik',

	'DL_RATE_POINTS'					=> 'Maximální počet bodů v hodnocení',
	'DL_RATING'							=> 'Hodnocení',
	'DL_RATING_MORE'					=> '&nbsp;[ %s hodnocení ]',
	'DL_RATING_NONE'					=> '&nbsp;[ Zatím nehodnoceno ]',
	'DL_RATING_ONE'						=> '&nbsp;[ 1 hodnocení ]',
	'DL_REAL_FILETIME'					=> 'Naposledy změněno',
	'DL_RED_EXPLAIN'					=> 'Nemáte dost webového provozu nebo příspěvků (je požadováno %s příspěvků).',
	'DL_RED_EXPLAIN_ALT'				=> 'Nemáte dost webového provozu nebo příspěvků (je požadováno %s příspěvků).',
	'DL_RED_EXPLAIN_PERM'				=> 'Nemůžete stahovat!',
	'DL_RED_EXPLAIN_T_OFF'				=> 'Nemáte dost příspěvků<br />(je požadováno %s příspěvků).',
	'DL_RELEASE_ANNOUNCEMENT'			=> 'Téma s oznámením',
	'DL_REMAIN_OVERALL_GUEST_TRAFFIC'	=> 'Celkový zbývající webový provoz pro hosty pro tento měsíc: ',
	'DL_REMAIN_OVERALL_TRAFFIC'			=> 'Celkový zbývající webový provoz pro registrované uživatele pro tento měsíc: ',
	'DL_REMAIN_USER_TRAFFIC'			=> 'Zbývající webový provoz pro stahování',
	'DL_REPLY_TRAFFIC'					=> 'Webový provoz pro stahování za každý příspěvek, odpověď nebo citaci',
	'DL_REPORT_BROKEN'					=> 'Povolit nahlašování vadných souborů ke stažení',
	'DL_REPORT_BROKEN_LOCK'				=> 'Zakázat soubor ke stažení, pokud je nahlášen jako vadný',
	'DL_REPORT_BROKEN_MESSAGE'			=> 'Zobrazit zprávu o vadném souboru ke stažení, jen pokud je deaktivován',
	'DL_REPORT_BROKEN_VC'				=> 'Vizuální potvrzení (captchu) pro nahlašování vadných souborů ke stažení',
	'DL_REPORT_BROKEN_VC_MISMATCH'		=> 'Ověřovací kód pro toto oznámení byl zadán špatně. Prosím, přejděte zpět pomocí prohlížeče a zkuste akci zopakovat.',
	'DL_REPORT_CONFIRM_CODE'			=> 'Prosím, vložte ověřovací kód, ať můžete oznámit tento soubor ke stažení jako vadný:',
	'DL_REPORT_NOTIFY_TEXT'				=> "---------------------------\n\nUživatel vložil následující zprávu:\n\n%s\n\n",
	'DL_REPORT_REASON'					=> 'Důvod vašeho oznámení',

	'DL_RSS_ACTION_D_TXT'			=> 'Zobrazit následující zprávu',
	'DL_RSS_ACTION_R_DLX'			=> 'Přesměrovat na index souborů ke stažení',
	'DL_RSS_ACTION_R_IDX'			=> 'Přesměrovat na obsah fóra',
	'DL_RSS_CATS'					=> 'Vytvořit RSS kanál ze všech, nebo jen z vybraných/nevybraných kategorií',
	'DL_RSS_CATS_ALL'				=> 'Ze všech',
	'DL_RSS_CATS_NOT_SELECTED'		=> 'Jen z nevybraných',
	'DL_RSS_CATS_SELECTED'			=> 'Jen z vybraných',
	'DL_RSS_DESC_LENGTH'			=> 'Zobrazit popis',
	'DL_RSS_DESC_LENGTH_FULL'		=> 'Úplný popis',
	'DL_RSS_DESC_LENGTH_NONE'		=> 'Žádný popis',
	'DL_RSS_DESC_LENGTH_SHORT'		=> 'Zkrácený popis',
	'DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Maximální počet znaků v popisu souboru ke stažení v RSS kanálu',
	'DL_RSS_ENABLE'					=> 'Povolit RSS kanál pro soubory ke stažení',
	'DL_RSS_GUESTS'					=> 'Jako pro hosty/boty',
	'DL_RSS_NEW_UPDATE'				=> 'Označit nové a aktualizované soubory ke stažení',
	'DL_RSS_NUMBER'					=> 'Počet položek ve RSS kanálu',
	'DL_RSS_OFF_ACTION'				=> 'Akce v případě zakázání RSS kanálu',
	'DL_RSS_OFF_TEXT'				=> 'Zpráva zobrazená, pokud v předchozí nabídce vyberete možnost „Zobrazit následující zprávu“',
	'DL_RSS_PERMS'					=> 'Oprávnění',
	'DL_RSS_SELECT'					=> 'Název posledního nebo náhodného',
	'DL_RSS_SELECT_LAST'			=> 'Název posledního',
	'DL_RSS_SELECT_RANDOM'			=> 'Název náhodného',
	'DL_RSS_USER'					=> 'Jako pro registrované uživatele',

	'DL_SEARCH_AUTHOR'			=> 'Uživatel, který nahrál, nebo změnil soubor ke stažení',
	'DL_SEARCH_DOWNLOAD'		=> 'Hledat soubor ke stažení',
	'DL_SEARCH_RESULTS'			=> 'Výsledky vyhledávání souborů ke stažení',
	'DL_SEARCH_TYPE'			=> 'Omezení výsledků vyhledávání',
	'DL_SEARCH_TYPE_ALL'		=> 'Soubor ke stažení musí obsahovat všechna vyhledávaná slova',
	'DL_SEARCH_TYPE_SINGLE'		=> 'Soubor ke stažení by měl obsahovat alespoň jedno vyhledávané slovo',
	'DL_SELECT_CAT'				=> 'Vyberte kategorie',
	'DL_SELECT_CATS'			=> 'Klikněte a zvýrazněte jednu nebo více kategorií',
	'DL_SELECT_GROUP'			=> 'Výběr uživatelské skupiny',
	'DL_SELECT_GROUPS'			=> 'Vyberte jednu nebo více uživatelských skupin',
	'DL_SET'					=> 'Nastavit',
	'DL_SET_ADD'				=> 'Uživatel pro nové soubory ke stažení',
	'DL_SHORTEN_EXTERN_LINKS'	=> 'Zkrátit zobrazované externí odkazy k souborům ke stažení',
	'DL_SHOW_FILE_HASH'			=> 'Zobrazit haš souboru v informacích o souboru ke stažení',
	'DL_SHOW_FOOTER_EXT_STATS'	=> 'Zobrazit rozšířené statistiky na patičce stránky se soubory ke stažení',
	'DL_SHOW_FOOTER_LEGEND'		=> 'Zobrazit vysvětlivky na patičce stránky se soubory ke stažení',
	'DL_SHOW_FOOTER_STAT'		=> 'Zobrazit statistiky na patičce stránky se soubory ke stažení',
	'DL_SHOW_REAL_FILETIME'		=> 'Zobrazit čas poslední úpravy souboru v informacích o souboru ke stažení',
	'DL_SIMILAR_DL'				=> 'Podobné soubory ke stažení',
	'DL_SIMILAR_DL_LIMIT'		=> 'Počet podobných souborů ke stažení',
	'DL_SIMILAR_DL_OPTION'		=> 'Povolit podobné soubory ke stažení',
	'DL_SORT_ACP'				=> 'předvolby',
	'DL_SORT_PREFORM'			=> 'Seřadit podle',
	'DL_SORT_USER'				=> 'uživatele',
	'DL_SORT_USER_EXT'			=> 'podle dalších kritérií',
	'DL_SORT_USER_OPT'			=> 'Seřadit soubory ke stažení podle',
	'DL_STAT_EDIT'				=> 'upraveno',
	'DL_STAT_PERM'				=> 'Povolení k prohlížení statistik od úrovně uživatele',
	'DL_STAT_PERM_ADMIN'		=> 'Administrátoři fóra',
	'DL_STAT_PERM_ALL'			=> 'Všichni',
	'DL_STAT_PERM_MOD'			=> 'Moderátoři souborů ke stažení',
	'DL_STAT_PERM_USER'			=> 'Registrovaní uživatelé',
	'DL_STATISTICS'				=> 'Povolit podrobné statistiky',
	'DL_STATS'					=> 'Statistiky stahování',
	'DL_STATS_DELETE'			=> 'Smazat statistiky',
	'DL_STATS_DELETE_ALL'		=> 'Smazat všechny statistiky',
	'DL_STATS_PRUNE'			=> 'Smazat data statistik po vloženém počtu řádků',
	'DL_STOP_UPLOADS'			=> 'Zakázat nahrávání souborů',
	'DL_SUB_ON_INDEX'			=> 'Zobrazit podkategorie na indexu',
	'DL_SUB_SORT_ASC'			=> 'Seřadit vzestupně všechny položky v této kategorii',
	'DL_SUB_SORT_ASC_ZERO'		=> 'Seřadit vzestupně hlavní kategorie',

	'DL_THUMB'						=> 'Náhled',
	'DL_THUMB_CAT'					=> 'Povolit náhledy',
	'DL_THUMB_DEL'					=> 'Náhled byl úspěšně smazán',
	'DL_THUMB_DIM_SIZE'				=> 'Náhled může mít maximální rozměry %s x %s pixelů a velikost souboru musí být menší než %s.',
	'DL_THUMB_HINTS'				=> '<strong>Pozor:</strong><br />Následující obrázky neobsahují náhledy, které jsou spravovány pomocí souboru ke stažení. Upravte tento náhled v úpravách souboru ke stažení.<br />Při mazání obrázku pomocí tohoto nástroje se neobjeví žádná potvrzovací zpráva! Při smazání obrázku budou smazána data z downloadu a soubor obrázku bude také odpojen.',
	'DL_THUMB_MAX_DIM_X'			=> 'Maximální šířka náhledu v pixelech',
	'DL_THUMB_MAX_DIM_Y'			=> 'Maximální výška náhledu v pixelech',
	'DL_THUMB_MAX_SIZE'				=> 'Maximální velikost souboru náhledu',
	'DL_THUMB_TO_BIG'				=> 'Náhled je příliš velký!<br />Použijte menší soubor nebo obrázek s menšími rozměry.<br />Přejděte zpět pomocí prohlížeče a zkuste soubor nahrát znovu.',
	'DL_THUMB_UPLOAD'				=> 'Náhled byl úspěšně nahrán',
	'DL_TIME'						=> 'Čas',
	'DL_TODO_ADD'					=> 'Přidat položku do „Plánuje se udělat“',
	'DL_TODO_EDIT'					=> 'Upravit „Plánuje se udělat“ položku',
	'DL_TODO_LINK'					=> 'Zobrazit odkaz pro „Plánuje se udělat“',
	'DL_TOPIC_DETAILS'				=> 'Více informací',
	'DL_TOPIC_DROP_MODE'			=> 'Existující témata pro soubory ke stažení',
	'DL_TOPIC_DROP_MODE_CLOSE'		=> 'Jen zavřít',
	'DL_TOPIC_DROP_MODE_DELETE'		=> 'Smazat',
	'DL_TOPIC_DROP_MODE_MISSING'	=> 'Soubor ke stažení již není k dispozici',
	'DL_TOPIC_FORUM'				=> 'Výběr fóra pro témata',
	'DL_TOPIC_FORUM_C'				=> 'Vybrat v kategorii',
	'DL_TOPIC_FORUM_T'				=> 'Vyberte fórum pro témata z této kategorie',
	'DL_TOPIC_MORE_DETAILS_OVER'	=> 'Zobrazit v tématu informace o souboru před výchozím textem',
	'DL_TOPIC_MORE_DETAILS_UNDER'	=> 'Zobrazit v tématu informace o souboru za výchozím textem',
	'DL_TOPIC_NO_MORE_DETAILS'		=> 'Zobrazit v tématu jen výchozí text',
	'DL_TOPIC_POST_CATNAME'			=> 'Vložit název kategorie do textu příspěvku',
	'DL_TOPIC_SUBJECT'				=> 'Téma souboru ke stažení %s',
	'DL_TOPIC_TEXT'					=> 'Výchozí text příspěvku v tématu',
	'DL_TOPIC_TITLE_CATNAME'		=> 'Přidat název kategorie do předmětu tématu',
	'DL_TOPIC_USER_CAT'				=> 'Vyberu v kategoriích',
	'DL_TOPIC_USER_OTHER'			=> 'Uživatel s ID',
	'DL_TOPIC_USER_SELF'			=> 'Aktuální uživatel',
	'DL_TOPIC_USER'					=> 'Autor tématu',
	'DL_TOTAL_ENTRIES'				=> 'Nalezeno záznamů',
	'DL_TOTAL_STAT'					=> 'Ve fóru je celkem %s souborů ke stažení o velikosti %s / %s. Včetně %s externích souborů.',
	'DL_TRAFFIC'					=> 'Maximální webový provoz',
	'DL_TRAFFIC_CUR_MONTH'			=> 'Webový provoz za tento měsíc',
	'DL_TRAFFIC_OFF'				=> 'Vypnout správu webového provozu',
	'DL_TRAFFIC_OFF_EXPLAIN'		=> '<strong>Správa webového provozu je momentálně vypnuta.</strong>',
	'DL_TRAFFIC_OVERALL'			=> 'Celkový webový provoz',
	'DL_TRAFFICS_FOUNDER_INFO'		=> 'Informace pro zakladatele',
	'DL_TRAFFICS_ON_ALL'			=> 'Povoleno pro všechny registrované uživatele',
	'DL_TRAFFICS_ON_GROUPS'			=> 'Povoleno pro vybrané uživatelské skupiny',
	'DL_TRAFFICS_OFF_GROUPS'		=> 'Zakázáno pro vybrané uživatelské skupiny',
	'DL_TRAFFICS_OFF_ALL'			=> 'Zakázáno pro všechny registrované uživatele',
	'DL_TRAFFICS_FOUNDER'			=> 'Zakázat správu webového provozu pro zakladatele',
	'DL_TRAFFICS_OVERALL'			=> 'Omezení celkového webového provozu pro registrované uživatele',
	'DL_TRAFFICS_OVERALL_GROUPS'	=> 'Omezení celkového webového provozu pro tyto uživatelské skupiny',
	'DL_TRAFFICS_USERS'				=> 'Omezení uživatelského webového provozu pro uživatele',
	'DL_TRAFFICS_USERS_GROUPS'		=> 'Omezení uživatelského webového provozu pro tyto uživatelské skupiny',
	'DL_TRAFFICS_GUESTS'			=> 'Omezit celkový webový provoz pro hosty',
	'DL_TRANSLATION'				=> 'Český překlad spáchal <a href="http://angrezphoto.com">leschek - angrezphoto.com</a>',

	'DL_UA_FILE_NOT_WRITABLE'	=> 'Do souboru s user agenty nelze zapisovat!<br />Zkontrolujte, prosím, oprávnění souboru, aby bylo možno uložit vaše data.',
	'DL_UNAPPROVED'				=> '[ neschváleno ]',
	'DL_UNASSIGNED_FILES'		=> 'Zkontrolovat nepřiřazené soubory ke stažení a následně je',
	'DL_UNKNOWN_FILE'			=> 'Neznámý soubor:',
	'DL_UNMARK'					=> 'Zrušit označení všech',
	'DL_UCONF_LINK'				=> 'Zobrazit uživatelům odkaz na nastavení souborů ke stažení',
	'DL_UP'						=> 'nahoru',
	'DL_UP_TO_DATE'				=> '%s je aktuální',
	'DL_UPLOAD'					=> 'Nahrát soubor',
	'DL_UPLOAD_ERROR'			=> 'Chyba při nahrávání souboru. Přejděte zpět a zkuste akci zopakovat.<br />Pokud se chyba bude i nadále opakovat, kontaktujte administrátora.',
	'DL_UPLOAD_FILE'			=> 'Nahrát',
	'DL_UPLOAD_MAX_FILESIZE'	=> 'Maximální velikost souboru, která je povolena pro nahrání: %s',
	'DL_UPLOAD_ONE_MORE'		=> '%sKlikněte sem pro přidání dalšího souboru ke stažení%s',
	'DL_UPLOAD_TRAFFIC'			=> 'Velikost nahrávaných souborů sníží celkový webový provoz. Pamatujte na to při volbě velikosti souboru!',
	'DL_UPLOAD_TRAFFIC_COUNT'	=> 'Snížit také celkový webový provoz pro nahrávání souborů',
	'DL_UPLOADS_COUNT'			=> 'Počet nahraných souborů',
	'DL_UPLOADS_TRAFFIC'		=> 'Celkový webový provoz - nahrávání',
	'DL_USE_EXT_BLACKLIST'		=> 'Povolit seznam zakázaných přípon souborů',
	'DL_USE_HACKLIST'			=> 'Aktivovat seznam hacků',
	'DL_USE_TODOLIST'			=> 'Aktivovat  seznam „Plánuje se udělat“',
	'DL_USER_AGENT_TITLE'		=> 'Název prohlížeče',
	'DL_USER_AGENT_EXPLAIN'		=> '(Použito v seznamu zakázaných)',
	'DL_USER_AGENTS'			=> 'User Agenti',
	'DL_USER_AGENTS_EXPLAIN'	=> '(Vyhledávací slova)',
	'DL_USER_AGENTS_DELETED'	=> 'Prohlížeč a připojení user agenti byli úspěšně smazáni',
	'DL_USER_AGENTS_EDIT'		=> 'Na této stránce můžete vidět user agenty vybraného prohlížeče (dole), které můžete použít v „seznamu zakázaných uživatelů“ k blokování nechtěných programů/skriptů.',
	'DL_USER_AGENTS_LIST'		=> 'Na této stránce můžete vidět seznam prohlížečů, které můžete použít v „seznamu zakázaných uživatelů“ (ve sloupečku „Prohlížeč“) pro blokování nechtěných programů/skriptů.<br />V nastavení těchto prohlížečů můžete najít opravdové user agenty, kteří jsou převzati z různých programů/skriptů, a kteří také můžou být použiti v „seznamu zakázaných uživatelů“.<br />Když přidáte nový prohlížeč, nezapomeňte také vložit jeho user agenty, což umožní, aby je „seznam zakázaných uživatelů“ mohl kontrolovat.',
	'DL_USER_AGENTS_NOT_SAVED'	=> 'Vaše nastavení nebylo uloženo!<br />Zkontrolujte, prosím, oprávnění souborů na vašem serveru a znovu upravte data.',
	'DL_USER_AGENTS_SAVED'		=> 'Vaše nastavení bylo úspěšně uloženo',
	'DL_USER_AUTO_TRAFFIC'		=> 'Provoz pro uživatele',
	'DL_USER_AUTO_TRAFFIC_USER'	=> 'Webový provoz pro uživatele byl úspěšně aktualizován',
	'DL_USER_BANNED'			=> 'Byl vám zakázán přístup na stránku se soubory ke stažení, proto nemůžete stáhnout žádný soubor.<br />Pokud chcete požádat o změnu nastavení, kontaktujte, prosím, administrátora fóra.',
	'DL_USER_CONFIG_SAVED'		=> 'Konfigurace uživatelů pro stahování souborů byla úspěšně aktualizována<br /><br />%sKlikněte sem pro návrat do nastavení souborů ke stažení%s',
	'DL_USER_ID'				=> 'Uživatelovo ID',
	'DL_USER_TRAFFIC_ONCE'		=> 'Snížit uživatelův webový provoz jen jednou na soubor ke stažení',
	'DL_USERS_WITHOUT_GROUP'	=> 'Uživatelé bez členství v uživatelské skupině',

	'DL_VC_NOT_FOUND'				=> 'Ověřovací kód nelze nalézt. Prosím, přejděte zpět pomocí prohlížeče a zkuste akci zopakovat.',
	'DL_VC_PERMISSION'				=> 'Ověřovací kód pro tento soubor byl vložen špatně. Prosím, přejděte zpět pomocí prohlížeče a zkuste akci zopakovat.',
	'DL_VER_DEL_ERROR'				=> 'Nevybral(a) jste verzi, kterou chcete smazat.<br />Prosím, přejděte zpět pomocí prohlížeče a zkuste akci zopakovat.',
	'DL_VERSION'					=> 'Možnosti publikování verze',
	'DL_VERSION_ADD_NEW'			=> 'Přidat nový soubor jako novou verzi současného souboru',
	'DL_VERSION_ADD_OLD'			=> 'Přidat nový soubor jako další verzi vedle současného souboru',
	'DL_VERSION_CHECK'				=> 'Verze rozšíření',
	'DL_VERSION_CURRENT'			=> 'Současný soubor',
	'DL_VERSION_DELETE'				=> 'Smazat následující vybrané verze',
	'DL_VERSION_DELETE_EXPLAIN'		=> 'Pozor: Pokud mažete verze, všechny ostatní změny pro tento soubor ke stažení budou ignorovány a nebudou uloženy!',
	'DL_VERSION_REPLACE'			=> 'Nahradit následující vybranou verzi souboru novým souborem',
	'DL_VERSION_REPLACE_EXPLAIN'	=> 'Když nebude nahrán nový soubor, bude soubor ke stažení pouze aktualizován.',
	'DL_VERSIONS'					=> 'Verze',
	'DL_VIEW_COMMENTS'				=> 'Zobrazit',
	'DL_VIEW_LINK'					=> 'Přejít na soubor ke stažení',
	'DL_VIEW_PERM'					=> 'Zobrazit aktuální oprávnění',
	'DL_VISUAL_CONFIRMATION'		=> 'Vizuální potvrzení (captcha) pro stahování souborů',

	'DL_WHITE_EXPLAIN'			=> 'Volné stahování bez odečtu webového provozu pro registrované uživatele',
	'DL_WHITE_EXPLAIN_T_OFF'	=> 'Volné stahování pro registrované uživatele',

	'DL_YELLOW_EXPLAIN'	=> 'Soubor ke stažení! Webový provoz bude odečten z uživatelova účtu.',
	'DL_YES'			=> 'Ano',
	'DL_YES_REG'		=> 'Ano pro<br />registrované uživatele',

	'DOWNLOAD_ADDED'		=> 'Soubor ke stažení byl vložen',
	'DOWNLOAD_PATH'		    => 'Cesta k vaším souborům ke stažení, např. ’files/downloads/’',
	'DOWNLOAD_PATH_EXPLAIN'	=> 'Tuto možnost můžete použít k výběru adresáře pro soubory ke stažení uvnitř nebo mimo adresář tohoto rozšíření.<br /><strong>Varování překl.:</strong> Pokud vyberete adresář uvnitř rozšíření, <strong>nezapomeňte</strong> na to při aktualizaci rozšíření.<br />Ve výchozím nastavení jsou všechny soubory uloženy uvnitř rozšíření. Pokud adresář pro soubory ke stažení změníte, pamatujte, že může nějakou chvíli trvat (v závislosti na existujících souborech ke stažení), než budou soubory přesunuty.<br />Pokud chcete přesunout soubory sám(a) (např. pomocí FTP klienta), vyberte v následující možnosti „Ano“, což zakáže automatické přesunutí souborů.<br /><strong>Varování:</strong><br />Během automatického přesunování souborů bude fórum vypnuto, aby se zabránilo chybám s novými nebo upravenými daty!',
	'DOWNLOAD_REMOVED'		=> 'Soubor ke stažení byl smazán',
	'DOWNLOAD_UPDATED'		=> 'Informace byly aktualizovány',
	'DOWNLOADS'				=> 'Ke stažení',

	'EXTENSION_REMOVED'		=> 'Přípona souboru byla odstraněna ze seznamu zakázaných.',
	'EXTENSIONS_REMOVED'	=> 'Přípony souborů byly odstraněny ze seznamu zakázaných.',

	'FIELD_REQUIRED'					=> 'Pole „%s“ musí být vyplněno.',
	'FIELD_TOO_SHORT'					=> 'Do pole „%1$s“ nebylo vloženo dost znaků, musíte vložit nejméně %2$d znaků.',
	'FIELD_TOO_LONG'					=> 'Do pole „%1$s“ bylo vloženo příliš velké množství znaků, do pole můžete vložit maximálně %2$d znaků.',
	'FIELD_TOO_SMALL'					=> 'Hodnota „%1$s“ je příliš nízká, minimální povolená hodnota je %2$d.',
	'FIELD_TOO_LARGE'					=> 'Hodnota „%1$s“ je příliš vysoká, maximální povolená hodnota je %2$d.',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'V poli „%s“ jsou neplatné znaky, jsou povolena jen čísla.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'V poli „%s“ jsou neplatné znaky, jsou povoleny jen alfanumerické znaky.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> 'V poli „%s“ jsou neplatné znaky, jsou povoleny jen alfanumerické znaky, mezery nebo znaky -+_[].',
	'FIELD_INVALID_DATE'				=> 'Pole „%s“ obsahuje neplatné datum.',

	'IMG_BUTTON_DL_UPLOAD'	=> 'Nahrát soubor',
	'IMG_CAT_DLMOD'			=> '„Download rozšíření“',
	'IMG_DL_BANLIST'		=> 'Seznam zakázaných',
	'IMG_DL_BLUE'			=> 'Modrá',
	'IMG_DL_BUTTON'			=> 'Stáhnout',
	'IMG_DL_DEFAULT'		=> 'Žádný nový nebo upravený soubor ke stažení',
	'IMG_DL_EDIT'			=> 'Upravený soubor ke stažení',
	'IMG_DL_FILE_EDIT'		=> 'upravený soubor ke stažení',
	'IMG_DL_FILE_NEW'		=> 'nový soubor ke stažení',
	'IMG_DL_GREEN'			=> 'Zelená',
	'IMG_DL_GREY'			=> 'Šedá',
	'IMG_DL_NEW'			=> 'Nový soubor ke stažení',
	'IMG_DL_NEW_EDIT'		=> 'Nové nebo upravené soubory ke stažení',
	'IMG_DL_RATE_NO'		=> 'Žádný hodnotící bod',
	'IMG_DL_RATE_YES'		=> 'Hodnotící bod',
	'IMG_DL_RED'			=> 'Červená',
	'IMG_DL_WHITE'			=> 'Bílá',
	'IMG_DL_YELLOW'			=> 'Žlutá',

	'IMG_BUTTON_DOWNLOAD_UPLOAD'		=> 'Hledat soubor ke stažení',
	'IMG_BUTTON_DOWNLOAD_SEARCH'		=> 'Nahrát soubor',

	'MUST_SELECT_DOWNLOAD'	=> 'Vyberte soubor ke stažení.',

	'NEW_DOWNLOAD'					=> 'Byl nahrán nebo aktualizován nový soubor ke stažení.<br />Klikněte <a href="%s">sem</a> k přechodu na stránku se soubory ke stažení.',
	'NEW_DOWNLOAD_NOTIFICATION'		=> 'Byl nahrán nebo aktualizován nový soubor ke stažení.',
	'NUMBER_RECENT_DL_ON_PORTAL'	=> 'Počet posledních souborů ke stažení zobrazených na portálu',

	'POST_CONFIRM_EXPLAIN'		=> 'Pro prevenci před nekontrolovaným stahováním souborů musíte vložit následující kód nebo správně odpovědět na otázku, abyste mohl(a) stáhnout soubor.<br />Vložte, prosím, kód nebo odpověď do následujícího pole a klikněte na tlačítko „Download“.',

	'RECENT_DOWNLOADS'			=> 'Poslední soubory ke stažení',

	'SINGLE_USER_TRAFFIC_TITLE'	=> 'Provoz pro jednotlivé uživatele',

	'TRAFFIC'							=> 'Webový provoz',
	'TRAFFIC_ALL_USERS_ADMIN_EXPLAIN'	=> 'Přidejte nebo nastavte webový provoz pro všechny uživatele.',
	'TRAFFIC_NOW'						=> 'Momentálně na účtu',
	'TRAFFIC_SINGLE_USER_ADMIN_EXPLAIN'	=> 'Přidejte nebo nastavte webový provoz pro jednoho uživatele.',
	'TRAFFIC_USERGROUP_ADMIN_EXPLAIN'	=> 'Přidejte nebo nastavte webový provoz pro všechny členy uživatelské skupiny.',

	'USER_ALLOW_FAV_DOWNLOAD_EMAIL'		=> 'Povolit emaily při změně v oblíbených souborech ke stažení',
	'USER_ALLOW_FAV_COMMENT_EMAIL'		=> 'Povolit upozornění emailem na nový komentář u vašich oblíbených souborů ke stažení',
	'USER_ALLOW_FAV_DOWNLOAD_POPUP'		=> 'Povolit upozornění fóra při změně v oblíbených souborech ke stažení',
	'USER_ALLOW_NEW_DOWNLOAD_EMAIL'		=> 'Povolit upozornění emailem na nové soubory ke stažení',
	'USER_ALLOW_NEW_DOWNLOAD_POPUP'		=> 'Povolit upozornění fóra na nové soubory ke stažení',
	'USER_DOWNLOAD_EMAIL'				=> 'Email<br />oznámení',
	'USER_DOWNLOAD_NOTIFY_TYPE'			=> 'Způsob zobrazení vzkazů',
	'USER_DOWNLOAD_NOTIFY_TYPE_MESSAGE'	=> 'Zpráva na hlavičce fóra',
	'USER_DOWNLOAD_NOTIFY_TYPE_POPUP'	=> 'Vyskakovací okno',
	'USER_DOWNLOAD_NOTIFY_TYPE_NOTIFY'	=> 'Upozornění fóra',
	'USER_DOWNLOAD_POPUP'				=> 'Upozornění fóra',
	'USERGROUP_TRAFFIC_TITLE'			=> 'Provoz pro členy uživatelské skupiny',
	'USERS_TRAFFIC_TITLE'				=> 'Provoz pro všechny uživatele',

	'VIEW_BUG_REPORTS'		=> '%d Hlášení',
	'VIEW_COMMENTS'			=> '%d Komentářů',
	'VIEW_DOWNLOADS'		=> '%d Souborů ke stažení',
	'VIEW_DL_STATS'			=> '%d Položek',
	'VIEW_USER_AGENTS'		=> '%d User Agentů',

	'DL_REPORT_STATUS_0'	=> 'nové hlášení',
	'DL_REPORT_STATUS_1'	=> 'zobrazeno',
	'DL_REPORT_STATUS_2'	=> 'pracuje se',
	'DL_REPORT_STATUS_3'	=> 'nevyřízeno',
	'DL_REPORT_STATUS_4'	=> 'uzavřeno',
	'DL_REPORT_STATUS_5'	=> 'ponecháno osudu',

	'DL_BUG_REPORT_EMAIL_STATUS'	=> 'Tato zpráva obsahuje komentář týkající se změny stavu:
	--------------------
	%s
	--------------------',

));
