<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2014 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ Čeština - alternativní ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_TITLE' => 'Nápověda pro „Soubory ke stažení“',

	'DL_NO_HELP_AVIABLE' => 'Pro tuto možnost není nápověda k dispozici',

	'HELP_DL_ACTIVE'			=> 'Povolte nebo zakažte na vašem fóru stahování souborů na základě následujících možností.',
	'HELP_DL_ANTISPAM'			=> 'Touto možností lze zablokovat soubory ke stažení, pro které uživatel potřebuje mít kromě požadovaného webového provozu i požadovaný počet odeslaných příspěvků a uživatel poslal velké množství příspěvků během několika posledních hodin.<br /><br />Například:<br />Nastavíte 25 příspěvků za 24 hodin.<br />V závislosti na tomto nastavení bude stahování souborů zablokováno pro uživatele, který pošle 25 nebo více nových příspěvků za posledních 24 hodin.<br />Tato možnost by měla omezit spamování fóra kvůli stahování souborů, zvláště pro nové uživatele, předtím než členové týmu zjistí, co se děje.<br />Soubor ke stažení bude zobrazen, jako by byl k dispozici, aby lákal uživatele. Uživateli se pouze zobrazí vzkaz o chybějícím oprávnění.<br /><br />Pro zakázání této možnosti nastavte jednu nebo obě hodnoty na 0.',
	'HELP_DL_APPROVE'			=> 'Touto možností okamžitě schválíte, po odeslání tohoto formuláře, soubor ke stažení.<br />Na druhé straně bude tento soubor ke stažení pro uživatele skryt.',
	'HELP_DL_APPROVE_COMMENTS'	=> 'Pokud tuto možnost zakážete, tak každý nový komentář bude muset být schválen moderátorem souborů ke stažení nebo administrátorem předtím, než ho ostatní uživatelé budou moci vidět.',

	'HELP_DL_BUG_TRACKER_CAT'	=> 'Touto možností můžete povolit pro soubory ke stažení v této kategorii sledování chyb (Bug Tracker).<br />Každý registrovaný uživatel může poslat a zobrazit chyby pro související soubory ke stažení a soubory z jiných kategorií, pokud je tam povoleno sledování chyb.<br />Jen administrátoři a správci souborů ke stažení můžou spravovat chyby.<br />Při každé změně v hlášení o chybách dostane autor souboru ke stažení správu emailem, a člen týmu, který má chybu na starosti, bude také informován.',

	'HELP_DL_CAT_DESCRIPTION'	=> 'Krátký popis této kategorie.<br />BBKódy nelze použít.<br />Tento popis bude zobrazen na seznamu souborů ke stažení a v podkategoriích.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Určete, kdo může na stránce kategorie se soubory ke stažení zobrazit a použít odkaz pro úpravu souborů (pokud tato možnost není deaktivována).<br />Možnost „Vlastní soubory ke stažení“ funguje jen v případě, když je povolená možnost, že „uživatel může upravovat vlastní soubory“ (na záložce „Omezení“).',
	'HELP_DL_CAT_ICON'			=> 'Ikonu pro kategorii musíte nejdřív nahrát na server např. do složky /images/dl_icons/ (tato složka musí být vytvořena předtím, než tam ikonu nahrajete.<br />Vložte relativní URL adresu od kořenového adresáře (rootu) fóra, např. images/dl_icon.gif.<br /><br />Používejte jen ikony, které mohou být zobrazeny prohlížečem.<br />Doporučené přípony souborů jsou JPG, GIF nebo PNG.<br />Dejte pozor na velikost ikony, abyste se vyhnuli rozhození indexu souborů ke stažení, protože ikonám nebude před jejich použitím změněna velikost.',
	'HELP_DL_CAT_NAME'			=> 'Vložte název kategorie, který bude všude zobrazen.<br />Pokuste se nepoužívat speciální znaky, aby se předešlo matoucím položkám v jumpboxu.',
	'HELP_DL_CAT_PARENT'		=> 'Vyberte nejvyšší úroveň (index souborů ke stažení) nebo jiná kategorie, do které vložíte tuto kategorii.<br />Pomocí tohoto dynamického meníčka můžete pro vaše soubory ke stažení vytvořit rozvětvený strom kategorií.',
	'HELP_DL_CAT_PATH'			=> 'Sem musíte vložit existující cestu k vašim souborům ke stažení.<br />Tato hodnota musí být jméno podsložky ve hlavním adresáři (např .downloads/), kterou jste definovali v hlavním nastavení.<br />Vložte jméno složky s lomítkem na konci.<br />Pokud například používáte složku „downloads/mods/“ jako kategorii musíte vložit cestu „mods/“.<br />Při odeslání formuláře bude složka zkontrolována.<br />Ujistěte se, že jste vložili podsložku, která opravdu existuje!<br />Pokud je složka podsložkou podsložky, vložte sem kompletní hierarchii.<br />Např. pro složku „downloads/mods/misc/“ musíte jako cestu kategorie vložit „mods/misc/“.<br />Ujistěte se, že každá podsložka má oprávnění CHMOD 777 a berte ohled na velikost písmen, pokud používáte Unix/Linux.',
	'HELP_DL_CAT_RULES'			=> 'Pravidla budou zobrazena v podkategoriích a souborech ke stažení během prohlížení kategorie.',
	'HELP_DL_CAT_TRAFFIC'		=> 'Zadejte maximální měsíční webový provoz pro tuto kategorii.<br />Tento webový provoz nezvýší celkový webový provoz!<br />Vložte 0 pro zakázání omezení.',
	'HELP_DL_CHOOSE_CATEGORY'	=> 'Vyberte kategorii, do které chcete vložit tento soubor ke stažení.<br />Soubor musí být uložen do složky, kterou máte určenou v nastavení kategorií souborů ke stažení předtím, než uložíte tento download.<br />Jinak se zobrazí chybové hlášení.',
	'HELP_DL_COMMENTS'			=> 'Pomocí této možnosti můžete v této kategorii povolit komentáře k souborům ke stažení.<br />Uživatele nebo uživatelské skupiny, kteří budou moci zobrazit/psát komentáře v této kategorii je možno nastavit v „Oprávněních“ pro „soubory ke stažení“.<br />Administrátoři a moderátoři souborů ke stažení můžou upravovat a mazat všechny komentáře, autoři můžou upravovat pouze jejich vlastní text.',
	'HELP_DL_COPY_PERMISSIONS'	=> 'V této možnosti můžete zkopírovat oprávnění z vybrané kategorie do této kategorie.<br />Pokud vyberete „nadřazenou kategorii“, získá tato kategorie stejné oprávnění, jako má nadřazená kategorie (kategorie, ve které je naše kategorie umístěna).<br />Pokud nadřazená kategorie neexistuje (nad kategorií je jen index souborů ke stažení), kategorie nezíská žádné oprávnění. V tomto případě vyberte jinou kategorii, ze které chcete zkopírovat oprávnění, nebo oprávnění pro kategorii nastavte v modulu „Oprávnění“.',

	'HELP_DL_DELAY_AUTO_TRAFFIC'	=> 'Vložte počet dnů, po kterých obdrží nový uživatel první auto webový provoz.<br />Tento časový úsek začíná dnem registrace.<br />Vložte 0 pro vypnutí této funkce.',
	'HELP_DL_DELAY_POST_TRAFFIC'	=> 'Vložte počet dnů, po kterých obdrží nový uživatel první webový provoz za příspěvky.<br />Tento časový úsek začíná dnem registrace.<br />Vložte 0 pro vypnutí této funkce.',
	'HELP_DL_DISABLE_EMAIL'			=> 'Pomocí této možnosti můžete povolit nebo úplně zakázat upozorňování emailem na nově vložené nebo upravené soubory ke stažení.<br />I když je zde tato možnost povolena, bude ji možno individuálně vypnout během nahrávání nebo během úpravy souboru ke stažení.<br />Emaily budou dostávat jen uživatelé, kteří si aktivují upozorňování emailem na nové nebo upravené soubory ke stažení v jejich nastavení souborů ke stažení.<br />Nastavení souborů ke stažení lze najít na patičce souborů ke stažení.',
	'HELP_DL_DISABLE_EMAIL_FILES'	=> 'Zatrhněte tuto možnost pro zakázání upozorňování emailem.<br />Nebude to mít žádný vliv na upozorňování vyskakovacím oknem/vzkazem na hlavičce fóra nebo aktualizaci času posledních úprav.',
	'HELP_DL_DISABLE_POPUP'			=> 'Pomocí této možnosti můžete povolit nebo zakázat upozorňování vyskakovacím oknem nebo vzkazem na hlavičce (headeru) fóra o nových nebo upravených souborech ke stažení.<br />I když bude funkce tady povolená, může být individuálně zakázaná během nahrávání nebo úprav souboru ke stažení.<br />Okna budou vyskakovat jen uživatelům, kteří si aktivují upozorňování vyskakovacím oknem na nové nebo upravené soubory ke stažení v jejich nastavení souborů ke stažení.<br />Nastavení souborů ke stažení lze najít na patičce souborů ke stažení.',
	'HELP_DL_DISABLE_POPUP_FILES'	=> 'Zatrhněte tuto možnost pro zakázání upozorňování vyskakovacím oknem nebo vzkazem na hlavičce fóra.<br />Nebude to mít žádný vliv na upozorňování emailem nebo aktualizaci času posledních úprav.',
	'HELP_DL_DISABLE_POPUP_NOTIFY'	=> 'Povolením této možnosti, zakážete během úprav souboru ke stažení úpravu času.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL'	=> 'Pokud zvolíte „Ano“ a příspěvek nebo téma bude smazáno, bude webový provoz autorů snížen.<br />Protože uživatel může mít jiný počet odeslaných témat a příspěvků než počet smazaných příspěvků, může se poměr za smazané versus napsané lišit.',

	'HELP_DL_EDIT_OWN_DOWNLOADS'	=> 'Pomocí této možnosti můžete povolit nebo zakázat uživatelům, aby si mohli upravovat svoje nahrané soubory bez toho, aby museli být administrátoři nebo moderátoři souborů ke stažení.',
	'HELP_DL_EDIT_TIME'				=> 'Vložte počet dnů, během kterých bude upravený soubor ke stažení označený jako upravený.<br />Vložte 0 pro zakázání této funkce.',
	'HELP_DL_ENABLE_JUMPBOX'		=> 'Pomocí této možnosti můžete skrýt nebo zobrazit jumpbox v patičce souborů ke stažení.<br />Zakázání jumpboxu pomůže zlepšit výkon stránek se soubory ke stažení.',
	'HELP_DL_ENABLE_POST_TRAFFIC'	=> 'Pomocí této možnosti můžete povolit, jestli mají uživatelé dostávat webový provoz za vytvoření nového tématu, odpovědi nebo citace. V dalších dvou možnostech můžete webový provoz přesně nastavit.',
	'HELP_DL_ENABLE_RATE'			=> 'Pomocí této možnosti můžete zakázat nebo povolit systém hodnocení souborů ke stažení.<br />Pokud existuje nějaké hodnocení v době zakázání této funkce, tak hodnocení nebude smazáno, ale zobrazí se okamžitě po povolení této funkce.',
	'HELP_DL_ENABLE_TOPIC'			=> 'Touto možností můžete povolit vytvoření tématu (v dále určeném fóru a s určeným textem) pro každý nový soubor ke stažení, který bude nahrán pomocí tohoto rozšíření do fóra (přes stránku souborů ke stažení nebo přes administraci). Pro soubory ke stažení, které musí být nejdříve schváleny, bude téma vytvořeno po jejich schválení.',
	'HELP_DL_EXT_NEW_WINDOW'		=> 'Určete, jestli chcete otevřít externí soubory ke stažení v novém okně prohlížeče, nebo jestli se mají načíst v aktuálně otevřeném okně.',
	'HELP_DL_EXTERN'				=> 'Aktivujte tuto možnost pro externí soubory, které vložíte do políčka nahoře (např.:http://www.nejaka_webova_stranka.com/moje_oblibena_pisnicka.mp3).<br />Nezáleží na nastavení možnosti "Volně".<br />Můžete také vložit velikost souboru externího souboru ke stažení. Tato velikost bude zobrazena na všech stránkách.<br />Můžete tu vidět i velikost souborů vnitřních (ne externích) souborů ke stažení. V tom případě budou změny této hodnoty ignorovány a nahrazeny skutečnou velikostí souboru ke stažení.',
	'HELP_DL_EXTERN_UP'				=> 'Aktivujte tuto možnost pro externí soubory, které vložíte do pole políčka napravo (např.: http://www.nejaka_webova_stranka.com/moje_oblibena_pisnicka.mp3).<br />Nezáleží na nastavení možnosti "Volně".',

	'HELP_DL_FILE_DESCRIPTION'	=> 'Krátký popis tohoto souboru ke stažení.<br />Tento popis bude zobrazen i v kategoriích souborů ke stažení.<br />BBCody nelze použít.<br />Prosím, vložte jen kratší text, aby nedošlo ke zpomalení načítání kategorií.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Pomocí této možnosti můžete určit, jakým způsobem bude pro soubory ke stažení vypočítána hodnota haše.<br />Haš bude vypočítán pro všechny soubory ke stažení a pro všechny existující varianty souborů, ale bude zobrazen v podrobnostech souboru ke stažení jen v případě, že je to povoleno v nastavení.<br />Můžete použít způsob hašování md5 a sha1, protože jsou nejčastěji nainstalované na serverech.<br />Haš bude vypočítán automaticky při přidávání nebo úpravě souboru ke stažení. Pokud haš nebyl vypočítán a uložen dříve, bude vypočítán při otevření podrobností o souboru ke stažení. Tato možnost byla přidána pro případ, že aktualizujete toto rozšíření nebo se použije, když změníte způsob hašování.<br /><br />Pozn.:<br />Při změně způsobu hašování budou všechny existující hodnoty haše smazány, a budou se muset přepočítat podle nového způsobu hašování!',
	'HELP_DL_FILES_URL'			=> 'Vložte fyzický název souboru pro tento soubor ke stažení.<br />Vložte název bez cesty nebo lomítka.<br />Soubor musí existovat předtím, než název uložíte, jinak se objeví chybová hláška.<br />Pozor na zakázané přípony souborů. Každý soubor se zakázanou příponou bude zablokován.',

	'HELP_DL_GUEST_STATS_SHOW'	=> 'Pomocí této možnosti můžete zahrnout nebo vyloučit zobrazení statistických dat o hostech z veřejných statistik.<br />Skript bude i nadále analyzovat všechna data.<br />Statistiky, které se nachází v administraci rozšíření, budou vždy zobrazovat všechna data.',

	'HELP_DL_HACK_AUTOR'			=> 'Autor souboru ke stažení.<br />Pokud necháte pole prázdné, tak autor nebude zobrazen v informacích o souboru ke stažení a v přehledu.',
	'HELP_DL_HACK_AUTOR_EMAIL'		=> 'Emailová adresa autora.<br />Pokud necháte pole prázdné, tak email autora nebude zobrazen v informacích o souboru ke stažení  a v přehledu.',
	'HELP_DL_HACK_AUTOR_WEBSITE'	=> 'Web autora.<br />Do tohoto pole by měla být vložená webovou stránku autora a ne stránka pro stažení souboru (není to vždy stejné).<br />Prosím, nevkládejte odkazy na stránky s pochybným obsahem.',
	'HELP_DL_HACK_DL_URL'			=> 'Stránka pro alternativní stažení tohoto souboru.<br />Může to být web autora nebo jiná stránka, na které lze soubor stáhnout.<br />Nevkládejte, prosím, odkazy na přímé stažení souboru, pokud to autor nepovoluje.',
	'HELP_DL_HACK_VERSION'			=> 'Napište verzi souboru ke stažení.<br />Tento údaj bude vždy zobrazen vedle názvu souboru ke stažení.<br />Soubory ke stažení nelze vyhledávat na základě verzí.',
	'HELP_DL_HACKLIST'				=> 'Pokud vyberete možnost „Ano“, bude soubor přidán do „seznamu souborů“ (ten musí být povolen v hlavním nastavení rozšíření).<br />Pokud vyberete „Ne“, soubor ke stažení nebude přidán do „seznamu souborů“.<br />Pokud vyberete možnost „Zobrazit v informacích o souboru“ budou informace z tohoto bloku zobrazeny pouze v „Informacích o souboru ke stažení“ (na stránce souboru).',
	'HELP_DL_HOTLINK_ACTION'		=> 'Pomocí této možnosti můžete nastavit, jak by měl reagovat skript chránící soubor ke stažení před přímým stahováním.<br />Skript může buď zobrazit zprávu (nižší zatížení serveru), nebo přesměrovat na „informace o souboru ke stažení“ (vyšší webový provoz).',

	'HELP_DL_ICON_FREE_FOR_REG'	=> 'Pomocí této možnosti můžete povolit zobrazení bílé ikony pro soubory ke stažení (volné stahování pro registrované uživatele) také pro hosty.<br />Pokud bude tato možnost zakázána, hosté uvidí místo bílé ikony ikonu červenou.',
	'HELP_DL_INDEX_DESC_HIDE'	=> 'Touto možností skryjete popisy kategorií na hlavní stránce se soubory ke stažení a v podkategoriích.<br />Popisy se zobrazí po najetí myší na jednotlivé řádky s kategoriemi.',
	'HELP_DL_IS_FREE'			=> 'Pokud vyberete možnost „Ano“, všichni (včetně hostů) budou moci tento soubor volně stáhnout.<br />Uživatelé neztratí žádný webový provoz ze svého účtu.<br />Pokud vyberete možnost „Volně pro reg. uživatele“, budou moci soubor stáhnout pouze registrovaní uživatelé.',

	'HELP_DL_KLICKS_RESET'		=> 'Pomocí této možnosti můžete u tohoto souboru vynulovat počet jeho stažení za tento měsíc.<br />To může být užitečné, pokud chcete mít přehled o počtu stažení po změně (aktualizaci) souboru.',

	'HELP_DL_LATEST_COMMENTS'		=> 'Určete, kolik komentářů má být zobrazeno na záložce s komentáři v informacích o souboru ke stažení. Pokud vložíte 0, budou komentáře zobrazeny až po kliknutí na tlačítko.',
	'HELP_DL_LIMIT_DESC_ON_INDEX'	=> 'Určete počet znaků, které můžou být zobrazeny v popisu souboru na seznamu souborů ve vybrané kategorii. Po dosažení vloženého počtu znaků bude popis souboru ke stažení odseknut (ukončen).<br />Pro zakázání této funkce vložte 0.',
	'HELP_DL_LINKS_PER_PAGE'		=> 'Pomocí této možnosti můžete nastavit množství souborů ke stažení, které budou zobrazeny na jedné stránce ve všech kategoriích a ve statistikách rozšíření v administraci.<br />V „seznamu souborů“ a na přehledu souborů ke stažení bude použito nastavení fóra „Počet témat na stránku“.',

	'HELP_DL_MOD_DESC'			=> 'Podrobný popis vloženého souboru ke stažení.<br />V tomto textu můžete použít smajlíky a BBkódy.<br />Řádky budou také formátovány.<br />Tento popis bude zobrazen jen v informacích o souboru ke stažení.',
	'HELP_DL_MOD_DESC_ALLOW'	=> 'Pomocí této možnosti můžete povolit formulář pro zadání dalších informací o souboru ke stažení, který bude zobrazen během přidávání nebo úpravy souboru ke stažení na stránce se soubory ke stažení.',
	'HELP_DL_MOD_LIST'			=> 'Pomocí této možnosti můžete určit, jestli mají být údaje z následujícího bloku zobrazeny v informacích o souboru ke stažení (na záložce „Další informace“).<br />Pokud tuto možnost nezatrhnete, nebudou zobrazeny všechny zadané údaje.',
	'HELP_DL_MOD_REQUIRE'		=> 'Napište, co všechno musí uživatel splnit, aby mohl používat tento soubor ke stažení.<br />Tento text bude zobrazen pouze v informacích o souboru ke stažení (na záložce „Další informace“).',
	'HELP_DL_MOD_TEST'			=> 'Pokud jste tento soubor testovali, napište na jakých programech (a jakých verzích těchto programů) byl tento soubor ke stažení úspěšně testován.<br />Tento text bude zobrazen jenom v informacích o souboru ke stažení (na záložce „Další informace“).',
	'HELP_DL_MOD_TODO'			=> 'Tady můžete popsat další kroky, které plánujete ve vývoji tohoto rozšíření, nebo na kterých pracujete.<br />Vaše plány pro tento soubor ke stažení budou zobrazeny v seznamu „Plánuje se udělat“, který může být otevřen odkazem na patičce souborů ke stažení a také v informacích o souboru ke stažení (na záložce „Další informace“).<br />Pomocí tohoto textu bude uživatel informován o současném stavu vývoje tohoto souboru.<br />Řádky budou zformátovány, BBkódy nejsou povoleny.<br />Seznam "Plánuje se udělat" bude doplněn, i když tento blok bude zakázán.',
	'HELP_DL_MOD_WARNING'		=> 'Důležité informace a rady o tomto souboru ke stažení, které by se měly týkat instalace, používání nebo interakce s dalšími programy nebo skripty.<br />Tento text bude zobrazen v informacích o souboru ke stažení (na záložce „Další informace“) a bude barevně odlišený (výchozí barva je červená).<br />Řádky budou zformátovány.<br />Používání BBkódů není povoleno.',
	'HELP_DL_MUST_APPROVE'		=> 'Pokud tuto možnost povolíte, každý nahraný soubor bude muset být schválen před tím, než bude v této kategorii zobrazen.<br />Administrátoři a moderátoři souborů ke stažení obdrží email o každém ještě neschváleném souboru ke stažení.',

	'HELP_DL_NAME'					=> 'Vložte název souboru ke stažení, který bude zobrazen na různých místech.<br />Pro omezení chyb v zobrazení názvu, nepoužívejte, prosím, žádné speciální znaky.',
	'HELP_DL_NEW_TIME'				=> 'Vložte počet dnů, během kterých bude každý nový soubor ke stažení označen jako nový.<br />Vložte 0 pro zakázání této funkce.',
	'HELP_DL_NEWTOPIC_TRAFFIC'		=> 'Za každé nově vytvořené téma obdrží autor tématu tady určené množství webového provozu, který se připočte k jeho zbývajícímu webovému provozu.',
	'HELP_DL_NO_CHANGE_EDIT_TIME'	=> 'Zatrhněte tuto možnost pro zakázání aktualizace času poslední úpravy tohoto souboru ke stažení.<br />Nebude to mít žádný vliv na upozorňování emailem nebo vyskakovacím oknem/zprávou na hlavičce fóra.',

	'HELP_DL_OFF_HIDE'					=> 'Pomocí této možnosti můžete skrýt v navigaci fóra odkaz na stránku se soubory ke stažení, pokud není povoleno stahování souborů.<br />Pokud odkaz neskryjete, zobrazí se na stránce se soubory ke stažení pouze zpráva o tom, že soubory nelze stahovat.',
	'HELP_DL_OFF_NOW_TIME'				=> 'Vyberte, jestli chcete vypnout stahování hned teď, nebo jestli ho chcete pravidelně vypínat podle nastaveného časového úseku.',
	'HELP_DL_OFF_PERIOD'				=> 'Čas, od kterého budou soubory ke stažení vypnuty (nebude povoleno stahování).',
	'HELP_DL_OFF_PERIOD_TILL'			=> 'Čas, do kterého budou soubory ke stažení vypnuty (nebude povoleno stahování).',
	'HELP_DL_ON_ADMINS'					=> 'Pomocí této možnosti můžete povolit administrátorům fóra vkládat soubory ke stažení a pracovat s nimi, i když bude rozšíření deaktivováno.<br />Jinak bude rozšíření pro administrátory nepřístupné stejně jako pro ostatní.',
	'HELP_DL_OVERALL_TRAFFIC'			=> 'Pomocí této možnosti můžete nastavit maximální webový provoz pro registrované uživatele pro všechny soubory ke stažení a, pokud je povoleno, všechna nahrávání souborů, který nebude možné v aktuálním měsíci překročit.<br />Po dosažení nastaveného maxima bude každý soubor ke stažení označen a zamčen a, pokud je povoleno, nahrávání souborů taky nebude možné.',
	'HELP_DL_OVERALL_GUEST_TRAFFIC'		=> 'Pomocí této možnosti můžete nastavit maximální webový provoz pro hosty pro všechny soubory ke stažení a, pokud je povoleno, všechna nahrávání souborů, který nebude možné v aktuálním měsíci překročit.<br />Po dosažení nastaveného maxima bude každý soubor ke stažení označen a zamčen a, pokud je povoleno, nahrávání souborů taky nebude možné.',
    'HELP_DL_OVERVIEW_LINK'				=> 'Určete, jestli má být zobrazen zobrazit odkaz na „Seznam všech souborů“, nebo jestli má odkaz zůstat skrytý.<br />Poznámka:<br />Když bude odkaz zakázán, nepůjde „Seznam všech souborů“ otevřít ani pomocí přímého odkazu!',

	'HELP_DL_PHYSICAL_QUOTA'	=> 'Pomocí této možnosti můžete nastavit maximální celkovou velikost všech souborů ke stažení, které bude rozšíření moci uložit a spravovat.<br />Pokud bude dosaženo nastaveného maxima, nové soubory bude možno nahrát pouze přes FTP klienta a vložit do rozšíření pomocí „Správy souborů ke stažení“ v administraci rozšíření.',
	'HELP_DL_POSTS'				=> 'Pomocí této možnosti můžete nastavit počet příspěvků, které bude muset každý uživatel (včetně administrátorů a moderátorů souborů ke stažení) odeslat, aby mohl stahovat soubory, které nejsou volně ke stažení.<br />Je doporučeno povolit také „Antispam modul“, pomocí kterého lze omezit spamování uživatelů kvůli množství příspěvků.<br />Vložte 0 k zakázání této funkce, doporučeno pro nová fóra.',
	'HELP_DL_PREVENT_HOTLINK'	=> 'Povolte tuto možnost, pokud chcete zabránit jakýmkoliv přímým odkazům na soubory ke stažení, kromě odkazu v „informacích o souboru ke stažení“.<br />Tato možnost <strong>nevytvoří</strong> pro složku ochranu!',

	'HELP_DL_RATE_POINTS'			=> 'Určete maximální počet bodů, kterými mohou uživatelé ohodnotit soubor ke stažení.<br /><br /><strong>Pozor:</strong><br />Pokud toto nastavení změníte, všechny obdržené hodnotící body budou smazány, aby rozšíření mohlo začít počítat s novým počtem bodů!',
	'HELP_DL_REPLY_TRAFFIC'			=> 'Za každou novou odpověď nebo citaci obdrží uživatel tady určené množství webového provozu, který se připočte k jeho zbývajícímu webovému provozu.',
	'HELP_DL_REPORT_BROKEN'			=> 'Pomocí této možnosti můžete povolit nebo zakázat nahlašování vadných souborů ke stažení.<br />Pokud vyberete „Ne pro hosty“, budou moci vadné soubory nahlašovat pouze registrovaní uživatelé.',
	'HELP_DL_REPORT_BROKEN_LOCK'	=> 'Pokud povolíte tuto možnost, tak bude soubor ke stažení, který je nahlášen jako vadný, zamčen.<br />Bude u něho skryto stahovací tlačítko a žádný uživatel ho nebude moci stáhnout soubor, dokud administrátor nebo moderátor souborů ke stažení soubor neodemkne.',
	'HELP_DL_REPORT_BROKEN_MESSAGE'	=> 'Pokud byl soubor ke stažení nahlášen jako vadný, tak se o tom zobrazí zpráva.<br />Pokud tuto možnost povolíš, zpráva bude zobrazena pouze u zamčených (deaktivovaných) souborů.<br />V tomto případě nebude zobrazena pod, ale na místě tlačítka pro stažení.',
	'HELP_DL_REPORT_BROKEN_VC'		=> 'Pokud tuto možnost povolíte, bude uživatel, který bude chtít oznámit problémy se stahováním souboru, muset vložit zobrazený kód (nebo odpovědět na otázku).<br />Oznámení bude uloženo jen pokud bude kód správně opsán. Administrátoři a moderátoři budou informováni emailem.',

	'HELP_DL_RSS_ENABLE'				=> 'Pomocí této možnosti můžete povolit nebo zakázat RSS kanál pro soubory ke stažení.<br />Pokud RSS kanál zakážete, můžete v následujících dvou možnostech určit, co uživatel uvidí místo položek v RSS kanálu.',
	'HELP_DL_RSS_OFF_ACTION'			=> 'Pomocí této možnosti můžete určit, co se stane v případě, když bude RSS kanál vypnut.',
	'HELP_DL_RSS_OFF_TEXT'				=> 'Tato zpráva bude zobrazena v RSS kanálu místo normálních položek v případě, že je RSS kanál vypnut a v předchozí nabídce je vybraná možnost „Zobrazit následující zprávu“.<br />Jestli je v předchozí nabídce vybrána jedna z možností přesměrování, text je stále povolen, ale nebude zobrazen.',
	'HELP_DL_RSS_CATS'					=> 'Určete, jestli mají být v RSS kanálu zobrazeny položky ze všech kategorií, nebo jen z kategorií vybraných v seznamu, který se zobrazí po odeslání tohoto formuláře, pokud vyberete možnost „jen z vybraných/nevybraných“.<br />Pro výběr více než jedné kategorie podržte klávesu Ctrl a myší klikněte na názvy kategorií, které chcete vybrat.<br />Také lze určit, jestli chcete v RSS kanálu zobrazit položky z vybraných nebo nevybraných kategorií.',
	'HELP_DL_RSS_PERMS'					=> 'Pomocí této možnosti můžete omezit počet zobrazených položek v RSS kanálu na základě oprávnění uživatelů v kategoriích souborů ke stažení. Je to vhodné k tomu, aby položky, které můžou zobrazit jen registrovaní uživatelé, nemohly být v RSS zdroji zobrazeny jinými uživateli.<br />Možnost „Jako pro návštěvníky/boty“ zobrazí RSS kanálu jen ty soubory ke stažení, které můžou být zobrazeny návštěvníky a boty.<br />Pokud se návštěvníkovi/botovi nezobrazí v RSS kanálu ani jedna položka, bude skript fungovat jako by byl vypnutý.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Pomocí této možnosti můžete povolit v RSS kanálu označení pro nové a aktualizované soubory ke stažení podobně, jako jsou ikony v zobrazení kategorií.',
	'HELP_DL_RSS_NUMBER'				=> 'Pomocí této možnosti můžete nastavit maximální počet souborů ke stažení, které budou zobrazeny v RSS kanálu.',
	'HELP_DL_RSS_SELECT'				=> 'Pomocí této možnosti můžete určit, jestli má být v RSS kanálu zobrazen poslední nebo náhodný název souboru ke stažení. Zobrazení názvu závisí na kategoriích, oprávněních uživatelů a maximálním počtu souborů.',
	'HELP_DL_RSS_DESC_LENGTH'			=> 'Pomocí této možnosti můžete nastavit jak bude vypadat popis souborů ke stažení. Můžete si vybrat mezi „Žádným popisem“, „Úplným popisem“ a „Zkráceným popisem“. V případě zkráceného popisu určete v následující možnosti jeho délku.<br /><br /><strong>Pozor:</strong><br />Ne všechny RSS čtečky dokážou používat a zobrazit HTML, proto může být popis souboru ke stažení nesprávně zobrazen, nebo nemusí být zobrazen vůbec. V tomto případě může uživatel použít jinou RSS čtečku, nebo můžete zobrazení popisu souboru ke stažení zakázat.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Pomocí této možnosti můžete nastavit maximální zobrazený počet znaků v popisu souboru ke stažení v RSS kanálu, pokud má být popis zkrácen (v předchozí možnosti musí být vybraná možnost „Zkrácený popis“). Po určeném počtu znaků bude zbytek popisu odseknut.<br />Pokud chcete popis skrýt, vložte 0!',

	'HELP_DL_SET_ADD'				=> 'Pomocí této možnosti můžete vybrat uživatele, který bude přiřazen k novým souborům ke stažení.<br />Můžete vybrat „aktuálního uživatele“, uživatele vybraného v nastavení každé kategorie (viz možnost „vyberu v kategoriích“), nebo jiného uživatele registrovaného ve fóru na základě jeho ID.<br /><br />Pamatujte, že automaticky vygenerované téma o souboru ke stažení ve fóru bude mít autora nastaveného pro tuto funkci (ve formuláři „Témata„ - „Autor tématu„). Tato možnost změní pouze nastavení „přidat uživatele“ pro nové soubory ke stažení.<br /><br /><strong>Pozor:</strong><br />ID-čko uživatele není kontrolováno tímto rozšířením a neexistující ID může narušit funkčnost!',
	'HELP_DL_SHORTEN_EXTERN_LINKS'	=> 'Vložte délku odkazu externího souboru ke stažení zobrazeného v „informacích o souboru ke stažení“.<br />V závislosti na délce bude odkaz zkrácen v polovině nebo z pravé strany.<br />Nechte pole prázdné, nebo vložte 0 pro zakázání této funkce.',
	'HELP_DL_SHOW_FOOTER_EXT_STATS'	=> 'Pomocí této možnosti můžete povolit zobrazení rozšířených statistik na patičce souborů ke stažení. Tyto statistiky můžou (v závislosti na vybrané možnosti) zobrazovat celkový webový provoz pro registrované uživatele a hosty a počet kliknutí v aktuálním měsíci.',
	'HELP_DL_SHOW_FILE_HASH'		=> 'Určete, jestli chcete nebo nechcete zobrazit haš souboru v podrobnostech o souboru ke stažení.',
	'HELP_DL_SHOW_FOOTER_LEGEND'	=> 'Pomocí této možnosti můžete povolit zobrazení legendy s ikonami zobrazujícími stav souborů na patičce stránky se soubory ke stažení.<br />Na ikony, které jsou vedle názvu souboru ke stažení nemá tato volba žádný vliv.',
	'HELP_DL_SHOW_FOOTER_STAT'		=> 'Pomocí této možnosti můžete povolit na patičce stránky se soubory ke stažení zobrazení statistik.<br />Statistiky nepřestanou analyzovat data, ani když bude funkce zakázaná.',
	'HELP_DL_SHOW_REAL_FILETIME'	=> 'Pomocí této možnosti můžete zobrazit v „informacích o souboru ke stažení“ reálný čas poslední úpravy souboru ke stažení.<br />Jedná se o nejpřesnější časový údaj i v případě, že jsou soubory nahrané pomocí FTP klienta, nebo nejsou během úprav souboru ke stažení aktualizované.',
	'HELP_DL_SIMILAR_DL'			=> 'Pomocí této možnosti zobrazíte v „informacích o souboru ke stažení“ podobné soubory ke stažení, které jsou ve stejné kategorii jako prohlížený soubor.<br /><br />Pozor: V databázích, ve kterých je hodně souborů ke stažení, může tato možnost prodloužit čas načítání podrobností o souboru, proto by měla být tato možnost zakázána.',
	'HELP_DL_SIMILAR_DL_LIMIT'		=> 'Počet podobných souborů ke stažením které budou zobrazeny na stránce s podrobnostmi o souboru ke stažení.',
	'HELP_DL_SORT_PREFORM'			=> 'Pomocí volby „Seřadit podle předvolby“ seřadíte všechny soubory ke stažení ve všech kategoriích pro všechny uživatele stejně jako jsou seřazeny v Administraci.<br />Pomocí volby „Seřadit podle uživatele“ si každý uživatel může vybrat, jak bude mít soubory ke stažení seřazeny a jestli seřazení bude fixní nebo rozšířitelné pomocí dalších kritérií.',
	'HELP_DL_STAT_PERM'				=> 'Vyberte od jaké uživatelské úrovně budou moci uživatelé zobrazit statistiky souborů ke stažení.<br />Např. pokud vyberete možnost „Moderátoři souborů ke stažení“, tak každý administrátor a moderátor souborů ke stažení (NE moderátor fóra!) bude moci otevřít a zobrazit stránku se statistikami.<br />Protože stránka může způsobit velké zatížení databáze, nedoporučujeme ji povolit pro všechny uživatele v případě, že máte velké fórum, nebo velké množství souborů ke stažení.',
	'HELP_DL_STATISTICS'			=> 'Pomocí této možnosti můžete povolit zobrazení detailních statistik o souborech ke stažení<br />Pamatujte, že statistiky vytvoří na databázi další požadavky a nová data v samostatné tabulce.',
	'HELP_DL_STATS_PRUNE'			=> 'Vložte počet řádků, které data statistik stahování z této kategorie nemůžou překročit.<br />Každý nový řádek smaže ten nejstarší.<br />Vložte 0 pro zakázání promazávání.',
	'HELP_DL_STOP_UPLOADS'			=> 'Pomocí této možnosti můžete povolit nebo zakázat nahrávání souborů.<br />Pokud tuto možnost zakážete, jenom administrátoři budou moci nahrávat nové soubory.<br />Pokud toto možnost povolíte, uživatelé budou moci nahrávat soubory v závislosti na oprávnění kategorií souborů ke stažení a uživatelské skupině, do které patří.',

	'HELP_DL_THUMB'			    	    => 'Pomocí tohoto pole můžete nahrát malý obrázek (všimněte si maximální povolené velikosti a rozměrů souboru pod políčkem), který se zobrazí v „informacích o souboru ke stažení“.<br />Pokud už náhled existuje, můžete nahrát další, kterým ho nahradíte.<br />V „Nástrojích“ můžete zkontrolovat a odstranit existující náhledy.',
	'HELP_DL_THUMB_CAT'	        		=> 'Pomocí této možnosti můžete povolit náhledy u souborů ke stažení, které jsou v této kategorii.<br />Velikost obrázků je založena na nastavení, které najdete ve „Všeobecném nastavení“ tohoto rozšíření pod možností „Omezení“.',
	'HELP_DL_THUMB_MAX_DIM_X'			=> 'Pomocí této hodnoty můžete omezit maximální možnou šířku nahrávaných obrazových souborů pro náhledy.<br />Samotné náhledy můžou mít maximální rozměry 150 x 100 pixelů a po kliknutí na náhled se otevře vyskakovací okno s nahraným obrázkem.<br /><br />Pokud chcete náhledy zakázat, vložte 0 (nedoporučuje se, pokud je určena velikost souboru náhledu).<br />Existující náhledy budou zobrazeny, dokud nebude velikost souboru náhledu změněna na 0.',
	'HELP_DL_THUMB_MAX_DIM_Y'			=> 'Pomocí této hodnoty můžete omezit maximální možnou výšku nahrávaných obrazových souborů pro náhledy.<br />Samotné náhledy můžou mít maximální rozměry 150 x 100 pixelů a po kliknutí na náhled se otevře vyskakovací okno s nahraným obrázkem.<br /><br />Pokud chcete náhledy zakázat, vložte 0 (nedoporučuje se, pokud je určena velikost souboru náhledu).<br />Existující náhledy budou zobrazeny, dokud nebude velikost souboru náhledu změněna na 0.',
	'HELP_DL_THUMB_MAX_SIZE'        	=> 'Pro zakázaní náhledů ve všech kategoriích vložte 0 jako velikost souboru.<br />Jestli chcete náhledy povolit, vložte maximální velikost souboru obrázku, ze kterého bude vytvořen náhled.<br />Pokud náhledy zakážete, nebudou v „informacích o souboru ke stažení“ zobrazeny ani už existující náhledy.',
	'HELP_DL_TODO_LINK'	        		=> 'Pomocí této možnosti můžete povolit nebo zakázat zobrazení odkazu „Plánuje se udělat“ na patičce stránky se soubory ke stažení. >Na položky v seznamu „Plánuje se udělat“ nemá tato možnost žádný vliv.',
	'HELP_DL_USE_TODOLIST'				=> 'Pomocí této možnosti můžete povolit nebo zakázat seznam toho, co se plánuje udělat (ToDo seznam).',
	'HELP_DL_TOPIC_DETAILS'	        	=> 'Zobrazí v tématu fóra popis souboru ke stažení, jeho jméno, velikost a v případě externího souboru ke stažení zobrazí i jeho URL adresu.<br />Text může být vložen před nebo za výchozí text tématu.<br />Pokud bude téma vytvořeno přes nastavení kategorií souborů ke stažení, tak možnost ve „Všeobecném nastavení“ bude ignorována.',
	'HELP_DL_TOPIC_FORUM'	        	=> 'Vyberte fórum, ve kterém budou zobrazena nová témata o souborech ke stažení.<br />Pokud místo některého fóra vyberete možnost „Vybrat v kategorii“, bude téma vloženo do fóra, které vyberete v nastavení kategorií.',
	'HELP_DL_TOPIC_FORUM_C'	        	=> 'Vyberte fórum, ve kterém budou zobrazena nová témata o souborech ke stažení, které jsou v této kategorii.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'Pomocí této možnosti můžete do příspěvku v tématu, které bude vygenerováno pro soubor ke stažení, přidat název kategorie. Název kategorie bude vložen za název souboru ke stažení.<br />Pozor:<br />Existující témata budou aktualizována až po aktualizaci souboru ke stažení.',
	'HELP_DL_TOPIC_TEXT'	        	=> 'Text příspěvku pro vytvořené téma o souboru ke stažení. BBKódy, HTML a smajlíci zde nejsou povoleni, protože text by měl být použit jen pro uvedení souboru ke stažení.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'Pomocí této možnosti můžete do předmětu tématu, který bude vygenerován pro soubor ke stažení, přidat název kategorie. Název kategorie bude oddělen od názvu souboru ke stažení pomlčkou (-).<br />Pozor:<br />Existující témata budou aktualizována až po aktualizaci souboru ke stažení.',
	'HELP_DL_TOPIC_TYPE'				=> 'Pomocí této možnosti můžete vybrat typ tématu pro témata o souborech ke stažení.<br />Po změně typu tématu budou mít všechny nové nebo upravené soubory ke stažení nový typ tématu. Existující témata nebudou změněna.',
	'HELP_DL_TOPIC_USER'        		=> 'Vyberte uživatele, který bude autorem tématu o souboru ke stažení.<br />Pokud má být autorem tématu uživatel, který nahraje soubor, vyberte možnost „Aktuální uživatel“. Možnost „Vyberu v kategoriích“ umožňuje vybrat různé autory tématu v nastavení „kategorií souborů ke stažení“. I v nastavení kategorií to pořád bude „Aktuální uživatel“ nebo „Uživatel s ID“ jehož ID vložíte do políčka vpravo. To je doporučeno pro možnost „Uživatel s ID“.<br /><br /><strong>Poznámka:</strong><br />Uživatelovo ID nebude zkontrolováno rozšířením a neexistující ID může narušit funkčnost!',
	'HELP_DL_TRAFFIC'	        		=> 'Maximální webový provoz, který bude moci soubor vyprodukovat.<br />Hodnotou 0 vypnete kontrolu webového provozu.<br />Pamatujte, že webový provoz souboru bude nastaven na 0 i v případě, že soubor ke stažení je označen jako externí.',
	'HELP_DL_TRAFFIC_OFF'		        => 'Pomocí této možnosti můžete kompletně vypnout správu webového provozu souborů ke stažení, čímž deaktivujete také další možnosti týkající se webového provozu (v nastavení „Webového provozu“).<br />Po povolení této možnosti bude na fóru skryt veškerý text týkající se webového provozu a nebudou brány v úvahu žádná omezení webového provozu (pozn. překladatele: stahovací anarchie). Během nahrávání nebo stahování souborů nebudou zaznamenávaná žádná data.<br />Uživatelům nebude přidán nebo odebrán žádný webový provoz za nové nebo smazané příspěvky.<br />Automatický webový provoz přestane být přidělován uživatelům, ale jeho nastavení pro uživatele a skupiny bude stále možné (i když nebude mít žádný vliv na stahování).',
    'HELP_DL_TRAFFICS_FOUNDER'			=> 'Pokud zakážete pro zakladatele správu webového provozu, tak tito uživatelé budou moci neomezeně stahovat a nahrávat soubory.<br />Tito uživatelé nedostanou přiděleno automatické množství webového provozu a nebude jim navýšen webový provoz za psaní témat a příspěvků ani v případě, že jsou tyto možnosti povoleny.<br />Tato možnost také zmrazí současné množství webového provozu pro zakladatele do doby, než bude tato možnost opět povolena.',
	'HELP_DL_TRAFFICS_OVERALL'			=> 'Pomocí této možnosti můžete nastavit omezení celkového webového provozu pro registrované uživatele.<br />Celkový webový provoz může být povolen nebo zakázán pro všechny registrované uživatele, nebo můžete v následující možnosti vybrat jen některé uživatelské skupiny.<br />Pokud byl celkový webový provoz zakázán, všichni postižení uživatelé budou moci neomezeně stahovat nebo nahrávat soubory.',
	'HELP_DL_TRAFFICS_OVERALL_GROUPS'	=> 'Předchozí možnost bude aplikovaná na následující uživatelské skupiny a jejich členy v případě, že v předchozí možnosti pro ně omezíte webový provoz.',
	'HELP_DL_TRAFFICS_USERS'			=> 'Pomocí této možnosti můžete nastavit omezení uživatelského webového provozu pro registrované uživatele.<br />Uživatelský webový provoz může být povolen nebo zakázán pro všechny registrované uživatele, nebo můžete v následující možnosti vybrat jen některé uživatelské skupiny.<br />Pokud byl uživatelský webový provoz zakázán, všichni postižení uživatelé budou moci neomezeně stahovat nebo nahrávat soubory.<br />Tito uživatelé také nedostanou přiděleno automatické množství webového provozu a nebude jim navýšen webový provoz za psaní témat a příspěvků ani v případě, že jsou tyto možnosti povoleny.',
	'HELP_DL_TRAFFICS_USERS_GROUPS'		=> 'Předchozí možnost bude aplikovaná na následující uživatelské skupiny a jejich členy v případě, že v předchozí možnosti pro ně omezíte webový provoz.',
	'HELP_DL_TRAFFICS_GUESTS'			=> 'Pomocí této možnosti můžete zakázat nebo povolit celkový webový provoz pro hosty.<br />Pokud tuto možnost zakážete, hosti budou moci, v závislosti na nastavení jejich oprávnění, neomezeně stahovat a nahrávat soubory.<br />To může zapříčinit velký webový provoz a tak velké zatížení serveru, že se server zpomalí nebo dokonce sekne, proto není doporučeno mít tuto možnost zakázanou.',

	'HELP_DL_UCONF_LINK'			=> 'Pomocí této možnosti můžete povolit nebo zakázat zobrazení odkazu pro možnosti nastavení souborů ke stažení pro uživatele v patičce stránky se soubory ke stažení.<br />Uživatelovo nastavení nebude změnou tohoto nastavení ovlivněno.',
	'HELP_DL_UPLOAD_FILE'			=> 'Pomocí této možnosti můžete nahrát soubor ze svého počítače.<br />Ujistěte se, že je jeho velikost menší než zobrazená maximální velikost souboru, a že jeho přípona není v seznamu zakázaných přípon souborů, který můžete vidět pod nahrávacím polem.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT'	=> 'Pokud je tato možnost povolena, bude snížen celkový měsíční webový provoz i za nahrávání souborů<br />Po dosažení limitující hodnoty nebude dovoleno žádné nahrávání a nové soubory budou muset být nahrány pomocí FTP klienta a přidány přes administraci rozšíření.',
	'HELP_DL_USE_EXT_BLACKLIST'		=> 'Pokud povolíte seznam zakázaných přípon, všechny typy souborů vložené do seznamu bude zakázáno nahrávat nebo upravovat.',
	'HELP_DL_USE_HACKLIST'			=> 'Pomocí této možnosti můžete zapnout nebo vypnout „seznam souborů“.<br />Pokud možnost povolíte, bude možno vkládat informace o souboru během nahrávání nebo úprav souboru ke stažení a vložit soubor do „seznamu souborů“.<br />Jestli „seznamu souborů“ zakážete, tak bude skryt přede všemi uživateli jako by nikdy nebyl nainstalován, ale vy ho budete moci kdykoliv povolit.<br />Pamatujte, že každá informace vložená do „seznamu souborů“ bude ztracena, pokud upravíte soubor poté, co „seznam souborů“ zakážete.',
	'HELP_DL_USER_TRAFFIC_ONCE'		=> 'Určete, jestli několik stažení stejného souboru sníží uživatelův webový provoz pouze při prvním stažení souboru nebo pokaždé, když ho uživatel stáhne.<br /><strong>Pozor:</strong><br />Tato možnost NEZMĚNÍ stav souboru ke stažení!',

	'HELP_DL_VISUAL_CONFIRMATION'	=> 'Pokud tuto možnost povolíte, tak bude uživatel muset vložit zobrazený kód (nebo odpovědět na otázku), aby měl přístup k souboru ke stažení.<br />Pokud uživatel kód nevloží, nebo ho vloží špatně, rozšíření zobrazí zprávu a zastaví stahování.',

	'HELP_DOWNLOAD_PATH'			=> 'Relativní cesta od hlavního adresáře (rootu) vašeho fóra.<br />Při první instalaci tohoto rozšíření budou soubory umístěny ve složce „forumroot/ext/oxpus/dlext/files/downloads/“. Toto nastavení může být změněno v nastavení tohoto rozšíření na složku „forumroot/store/oxpus/dlext/downloads/“.<br />Pokud spravujete velké množství souborů, může automatické přesunutí uložených souborů chvíli trvat, nebo může způsobit chyby. V tom případě zakažte „automatické přesunutí uložených souborů“ (následující možnost) a přesuňte soubory do cílové složky manuálně (např. pomocí FTP klienta).<br />V této základní složce musíte vytvořit jednu nebo více podsložek, které budou obsahovat všechny fyzické soubory.<br />Doporučuje se vytvořit zvláštní podsložku pro každou kategorii souborů ke stažení.<br />Tato podsložka musí být vložena jako cesta v nastavení kategorie a musí mít stejnou syntaxi jako hlavní složka, ale bez hlavní složky. Pro více informací si přečtěte nápovědu ve „Správě kategorií“.<br />Více podsložek můžete vytvořit pomocí FTP klienta nebo pomocí „Nástrojů“ (podívejte se do rozbalovací nabídky vpravo nahoře).',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL'	=> 'Počet posledních souborů ke stažení, které uživatel uvidí na portálu.<br />Blok portálu používá pro seřazení souborů ke stažení informaci o poslední úpravě souboru, proto se může stát, že se starší soubory dostanou dopředu.',
));
